Page 1

Cork’s Community Magazine nk i L FReeEkE h t u o S h.... W ly in touc u o y g n keepi '10 Thur 13 May sue: 19 Is | 6 Volume:

e h T

s a l g u o D

t s Po

Joan Lucey outside her shop 'Vibes and Scribes' in Cork. She has been accused of racism after displaying cctv photos of shop thieves Pic Michael Mac Sweeney/Provision

Unit 14, Morris House, Douglas West, Cork. Tel: 021 436 9000 Fax: 021 436 9148 Email: frontdesk@douglaspost.ie w

w

w

.

d

o

u

g

l

a

s

p

o

s

t

.

i

e


06 Audi A3

• 2.0 Tdi Sportback • Grey • 5 door • Alloys • Air Con

06 V.W. Passat

• 2.0 Tdi Estate • Grey • Alloys • Air Con

€17,750

€12,900

07 V.W. Passat

06 Toyota Avensis

07 Toyota Avensis

05 Suzuki Liana

soLd • 2.0 Tdi Saloon • Blue • Alloys • Air Con • Cruise Control

• 2.2 D4d Saloon • Black • Leather Interior • Alloys • Fog Lamps • Sat Nav

07 Nissan Almera

soLd • 2.0 D4d Lift Back • Silver • Electric Windows • Air Con

• 1.3 • 4 door • Saloon

• 1.5 Sxe Saloon • Grey • Alloys • Fogs • Air Con

€13,900

€12,900

€13,900

€5,950

€8,995

08 Opel Astra

07 Toyota Auris

08 Ford Focus

06 Suzuki Jimny

07 Suzuki Swift

soLd • 1.4 Sxi Coupe • Black • Alloys • Fogs • Air Con

• 1.4 D4d • 3 Door • Hatchback • Grey • Air Con • Electric Windows

€14,750

€12,900

• 1.8 Tdci Zetec • 5 Door • Silver • Alloys • Air Con • Fogs

• 1.3 JLX • 3 Door • Gold • Alloys • Fogs • Electric Windows

• 1.3 GL • 5 Door • Choice of Red or Grey

€14,900

€6,950

€8,450

06 Suzuki Ignis

07 V.W. Jetta

06 Ford Mondeo

oPeninG HoUrs 9:00 am - 6:00pm Monday - Friday 10:00am - 14:00pm Saurday After Hours By Appointment

• 1.3 • 5 Door • Blue • Electric Windows • Central Locking

• 1.6 • 4 Door • Blue • Air Con • Electric Windows

€6,950

€11,900

• 1.8 • 5 Door • Air Con • Alloys • Fogs

€7,950

Tel: 021-4363469 • Fax: 021-4363469 Email: sales@breensuzuki.com • Web: www.breensuzuki.com


n

?

summer sizzLer @ east Village BOOK a BBQ for 25 or more and get a complimentary cocktail reception. BBQ’s from ₏12.95 Per person.

Fri 14 May

The Village live presents

SMASH HITS

+ late bar til 2

Sat 15 May Chelsea v Portsmouth 3pm Leinster v Munster 8pm + late bar til 2 Fa c e b o o k E a s t v i l l a g e c o r k T: 0 2 1 4 3 6 7 0 0 0 | E : i n f o @ e a s t v i l l a g e . i e

W: www.eastvillage.ie


Letters to the Editor

Senator, Jerry Buttimer

frontdesk@douglaspost.ie

We’d love to hear from you. If you have any news, views or issues you’d like to see covered, write to the Douglas Post, Morris House, Douglas West, Cork or by e-mail to frontdesk@douglaspost.ie Please include your name and address and a contact number. Letters may be edited due to space considerations.

The Late, Peter Kennedy, Douglas, and Lismore. Dear Editor The recent, and untimely death of Peter Kennedy on Tuesday April 13th 2010 came as a huge shock to his family, and a large circle of friends. Peter, a native of Douglas, and latterly residing in Lismore, Co. Waterford was well-known as both a squash, and golf player, at which he was proficient. Peter spent the greater part of his working life in the credit drapery business and for the past four decades he was welcomed into the homes of hundreds of his customer's every week, the vast majority of whom became life-long friend's of the affable gentle giant that was Peter Kennedy. I regarded myself also a friend of Peter's, we worked together in both the drapery and entertainment business, and many will remember Peter from the cabaret in the Island Room, Moores hotel in the 70s,80s. Peter, who had never been hospitalized until being taken ill a month prior to his death at a comparatively young age was removed from Ryan's funeral home in Lismore on Thursday 15th April to nearby St. Carthage's Church at 7pm,he was buried on Friday 15th in St. Carthage's Cemetery following Requiem Mass at 11am attended by his family,to whom we extend our heartfelt condolences, and also a large gathering of friend's of Peter's. Rest in Peace Dear Friend. Noel Magnier Mayfield

BRIDGE OF SIGHS Dear Editor, Re sad picture of Rebel cork unemployed queuing for payment and spilling over Clarke’s Bridge. Historic bridge named after 1916 Rising Proclamation signatory Tom Clarke who with six other comrades made the ultimate sacrifice for Ireland. Those magnificent seven did not die with present state of our nation in mind. Today’s ‘Ship of Fools’ administration stumbling from one disaster to another. In God’s name go now and give us back our dignity, compassion and right to work in our one time Eire go Brea. Gura Maith Agat! Neil O’Donoghue. Greenhills

More on Dog Fouling Dear Editor It has come to the attention of the pupils of Crab Lane school that dog fouling has become an increasing problem in our local community. We would appreciate if the citizens living in the area would purchase items which would prevent dog fouling in the area. The pupils of first class in the school are making posters to stop the problem. We would also like the local councillors to help us with the situation. We have suggested putting dog waste bins in the area but for the moment we would like everyone to take an accessory which would stop dog fouling in the area. Thank you 6th Class Crab Lane

Disclaimer: Any views or opinions expressed in these letters are solely those of the individual author(s) and do not necessarily represent those of The Douglas Post.

Call for the government to deal with the Long Term Unemployment problem Fine Gael’s Cork South Central Senator Jerry Buttimer has called for the government to start dealing with the crisis of long term unemployment in the country. There are now over 260,000 people who have been unemployed for over a year. We are also aware that there are 52,000 people that are waiting to have their welfare applications processed. “People in this country are being offered no hope, and are being ignored. We have a population that are highly qualified and skilled but unfortunately are having their talents wasted. During these times people need to be protected and given encouragement. Regrettably people are being left on the live register dependent on the state and a sizable number of people are waiting to get on the live register; meaning that they are totally dependent on family and friends for survival.”  “In order to get this country on the right path we need to get people back into the workforce. We need to create and protect jobs now. Fine Gael has proposed many ideas that offer hope to the many thousands of people who are long term unemployed.  “We have suggested that a National Recovery Bank be set up in order to get credit flowing again. This can be done now and will help to protect and save many jobs in the region of Cork and around the rest of the country. We have also put forward our NewERA vision that will create over 100,000 jobs in new areas and industries by 2013.  “We need to offer the people of Cork an alternative; we need to offer them hope and guidance. Fine Gael has offered this, through our plans we will create and save thousands of new jobs that will get Cork back to work. I believe that Cork can be at the heart of the economic recovery in the southern region. In order to achieve this we need people back in work and not in queues for the dole or in queues leaving the country.  “We in Fine Gael have the vision for Ireland, one that is ambitious but achievable, one that is based on strong foundations that will deliver long term prosperity. But we need the people of Cork engaged with the workforce using their talents and skills in order for our vision to become a reality.

senator Jerry Buttimer Constituency Office 4 A Glasheen Road, Cork. CLINIC TIMES:

Monday: Ballyphehane Community Centre 6pm - 6.30pm Friday: Mahon Community Centre 12.30 pm - 1pm Friday: Togher Community Centre 6pm - 6.30pm

Tel: 021 484 0652 Mobile: 086 235 6892 Email: jerry.buttimer@oir.ie

The Douglas Post Magazine | Unit 14 | Morris House | Douglas West | Cork | Ireland Tel: 021 4369000 | Fax: 021 4369148 | Email: frontdesk@douglaspost.ie | www.douglaspost.ie The publishers have made every effort to ensure all information is correct at time of print, however no responsibility is accepted for errors or omissions. The views expressed in the articles herein are not necessarily those of the editor or the publisher of The Douglas Post Magazine. The Douglas Post is published weekly by Douglas Post Ltd.

4 - Thur 06 May '17


You can also avail of our OUR SERVICE IS CONFIDENTIAL -For Details FREE Insured Postal Service Visit us onSERVICE cashforgoldireland.ie Tel: Details 087 265 7985 01 2360200 OUR IS CONFIDENTIAL -For Tel: 087/ 265 7985 / 01 2360200 FULLY IRISH IRISH OWNED OWNED COMPANY COMPANY FULLY

Ken from Sligo received €2,200 for Sovereign Coins

ID ID required required

Davenport Direct Direct Ltd. Ltd. Reg. Reg. No. No. 476200 476200 Davenport

SO COME COME ALONG ALONG TO TO CASH CASH FOR FOR GOLD GOLD SO

Annabell from Cork Nicole from Nicole from received €450 for 2 Wicklow Town Wicklow Town rings and 1 bracelet

George from Waterford Sarah from received Sarah€540 from for 2 Bray Town chainsBray andTown 2 earrings

RECEIVED €400 RECEIVED €290 So Come AlonGforto.. for 1 broken chain 3 ear rings

Naas BRAY WiLton

for 1 broken chain && 11 ring ring

shopping CentreKiera Kiera from from our unit next to tesco Arklow Town Arklow Town Our Shop oPening at Railway Hours Terrace

mondaySTORE – Wednesday 11am – 6pm RECEIVED OUR NEW RECEIVED Opposite The Crossing’s Maxol €750 thursday & Friday 11amfor – 9pm 2 chains, 1 sovereign

for 2 chains, 1 sovereign 21 F R D 21Dublin FLORENCE LORENCE R D.. B B–RAY RAY – 6pm && 11 ring Rd,saturday Naas •11am Mon - Sat 11am to 5pm ring Hours sunday – 12am – 6pm Hours Mon-Sat Mon-Sat 11am-5pm 11am-5pm

Killian from Wexford received €100 for 1 ring

Newbridge ARKLOW for 3 ear rings && 11 bracelet bracelet

BLaCkPooL

Katrina shopping Centre Katrina from from ourTown unit next to the information Desk Ashford Ashford Town Our ShopoPening at NoOUR 2Hours Main Street NEW RECEIVED monday – Wednesday 11am – 6pm STORE RECEIVED for thursdayNewbridge & Friday 11am – 9pm T, ARKLOW. 32 MAIN for 22 rings rings 32 M AIN S ST, ARKLOW. and 1 bracelet saturday – 11am – 6pm and 1 Garda bracelet Station Beside • Mon Sat 11am to 5pm Hours Mon-Sat sunday –Hours 12am – 6pm Mon-Sat 11am-5pm 11am-5pm

€480


family ties with Geraldine Blake

Ellen I have a friend called Ellen. She was my best friend from the age of five when we were in ‘Babies’ together right up until she got married and moved to Boston in 1988. We went to Eglantine school when the desks still had inkwells; you could lift up the tops and store your books inside and had benches that could sit two pupils. Our desk was up against the wall. Ellen sat on the inside next to the wall and when she got bored, she would raise her right leg and shove me onto the floor. She was half blind and I had a hearing aid; as a pair we functioned quite well. Our teacher often remarked, “The lord made ye but the devil matched ye.” We were both manic readers. My library of Enid Blyton books was bigger than hers. It was so big that several weeks passed before I realised that Ellen was quietly stealing them from under my nose. One afternoon when we were in Ellen’s house, she proudly showed off her newly extended collection. Impressed, I took down a book and looked through it. My name on the inside cover had been clumsily scrubbed out. I looked at Ellen and said, “But these are my books!” Ellen panicked and snatching the book back said, “No, they’re mine now.” I had to fight her for them. I lived very close to the school and walked home every day for my lunch. On the way, I passed Ballingcurrig Stores, outside of which were several bubble gum and gob stopper machines. I discovered one day, by accident, that one of the machines was faulty i.e. that you could turn the handle and still get a bubble gum without putting in the penny first. I couldn’t believe my luck. I cherished my secret stash and modestly rationed myself to two bubble gums a day. I let Ellen in on the secret. The day I told her, I went home for lunch as usual and passed the bubble gum machine. The glass bubble was half full. I nodded kindly at it and thought ‘See you on the way back, my friend.’ But when I returned the machine was empty. I assumed I had been rumbled and that the shop keeper had removed the loot. Back at school I sought out Ellen and told her that sadly our supply of bubble gums was no longer. She winked at me and cackled, “No I have them.” She told me that she had ran home at lunch time, got a large shopping bag and cleared the machine all in one go. I was stunned. “Give me some”, I said. “No, she replied, “They’re mine now.” When we were both seventeen, we went up on the train to Dublin for a one day shopping extravaganza. We were like Ivana Trump and Paris Hilton on speed: we managed to get into every single shop on Grafton and O’Connell Street. We didn’t buy anything because we had almost no money but that didn’t slacken our fervour. Ellen warned me at the outset that we weren’t wasting any time stopping for lunch. However, around mid-afternoon; I crumbled and told her that I could not go on unless we ate something. Ellen rolled her eyes and consented to stop for five minutes. We went into a large fast food place on O’Connell Street which thank God no longer exists. We sat down at a table. My legs were killing me. I said, “OK, I’ll go up. What do you want?” Ellen pulling out a tin of tuna and a bread roll from her vast hand bag said, “A can opener.” In our early twenties, we loved going to night clubs not for the men but to dance. We had no shame, the emptier the dance floor the better. Sometimes we wouldn’t be let in at the door. Ellen would assume her thickest country accent and whine, “But we’re all the way from Fermoy.” It worked every time. I was chief bridesmaid at her wedding. Ellen’s mother said we were a disgrace in my blood red dress and Ellen, head to toe in dangling pearls and a plunging backless dress. Cork couldn’t contain Ellen: she was outrageous. I miss her. 6 - Thur 06 May '17

• Cork ‘s Lady Mayoress Launches Buy My Dress in aid of Down Syndrome Centre - The official launch of Cork’s largest one day charity dress sale – Buy My Dress Cork in aid of Down Syndrome Centre – took place today in the Boardwalk Bar & Grill. Lady Mayoress, Tanya Murphy was joined by Munster rugby wives, Monique Howlett and Jessica O’Gara in launching the Buy My Dress Cork drive to collect and sell 1,000 dresses donated by Irish women of all shapes and sizes which takes place at the Cork School of Music on Thursday May 20th. See www.buymydree.ie. Pic Clare Keogh/Provision

Winning Montessori Limited T/A

www.tirnanogami.ie

Tír na nÓg Montessori School AMI Reg. A.A.T.I. Accredited I.M.E.B. “Copperfield House”, 6 Clermont, Douglas Road, Cork. Phone: 021 429 2160 Principal: Linda Winning Dip. Ed. AMI

Governments grants available for Montessori Tuition – ECCE Scheme Fees are €95-00 per week but when your child is eligible for the grant the fee is an optional €20-00 per week - for further information on the ECCE Scheme phone 4292160. Please visit the school website to view facilities available and information on Open Days. Booking forms are now available for September 2010

LILLIPUT MONTESSORI SCHOOL Ardfallen Estate, Douglas, Cork. (Established 1989)

mber Limited Nu ace of Free Sp

Next door To Eglantine NS & 5 minutes walk from St. Anthony’s NS

Limited No. of Free ECCE Places available Booking are now being taken for morning and afternoon Montessori classes

Contact Claire 4294844

After School Club - from 1pm to 6pm Join our Summer Camp

June 28th - 19th July 2010. 3-6 years. 9.00 - 12.30 daily. Weekly rates available

Winning Montessori Limited T/A

www.tirnanogami.ie

Tír na nÓg Montessori School AMI Reg. A.A.T.I. Accredited I.M.E.B. “Copperfield House”, 6 Clermont, Douglas Road, Cork. Phone: 021 429 2160 Principal: Linda Winning Dip. Ed. AMI

****ARTS AND CRAFTS SUMMER CAMP 2010**** Run by AMI and St Nicholas Montessori Teachers From June 28th to August 27th Time 9-00pm to 1-00 pm Monday to Friday (Day Care facilities available from 8-00am to 9-00am and 1-00pm to 6-00pm) For children aged 2½ to 7yrs. Phone 021- 4292160 for a Booking Form.


Leonard Hair & Beauty Douglas Village Cork Tel: 021 436 1827 021 436 9155

LEONARD Prices reduced at Leonard hair & beauty,

20% OFF ALL HAIR SERVICES Cutting | Blow Drying | Colouring All WEEK, MONDAY TO SATURDAY


South Link

Douglas

CO MM UN ITY NE WS Is there a community event or fundraiser in your area? Please let us know and we • Local author Catherine Ryan will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To Howard pictured ensure publication your entry should reach us before 5 PM on Mondays signing her book Table quiz Douglas Writers Group Mousetrapped Due to cutbacks in the Douglas Under-Age Section of Douglas for Ina White at Douglas Bookshop Library - The Douglas Writers GAA are holding a table quiz last weekend. Group next meeting will be held on Thur 20th May (to raise Pic:George Thompson.

in the South County on Friday the 14th May at 5.30 pm. Our sincere thanks to the O’Connor family for coming to the rescue and saving our writers group from extinction. New Members Welcome! Meetings held on the second Friday of each month. Douglas Rotary Club Rotary sponsored 10 K walk, for the Eradication of Polio worldwide, and COPE. Date Sunday 16th May, Venue; start Capuchin Rochestown College Time- 1.30- Start. Rotary Foundation mission is to advance world understanding, goodwill and peace through the improvement of health, The support of education and the alleviation of poverty. The 4 Rotary clubs of Cork, ie Douglas, Bishopstown, Glanmire and Cork City,  to aid the above, have come together   to do a sponsored 10K walk  on Sunday, May 16th, between 1.302.30pm starting from Capuchin Rochestown College to Passage and return on the old railway line to the college. Purpose, to raise funds for COPE foundation and Polio Eradication worldwide. Your support and sponsorship would be appreciated Contact Pat O`Dwyer on ; 087 6299555 President Douglas Rotary Club.

funds for their Football Feile trip representing Cork in the National Finals in Derry next July.) Table quiz starts at 9 and a table of 4 cost 40 Euro, a great night will be guaranteed . Open Garden Open Garden in aid of Marymount Hospice, Saturday 15th May 5, 2010 1.00 pm – 6.00pm At the house of David & Joan Nicholson Diamond Lodge, Diamond Road, Monkstown, Cork. Just follow the signs to Monkstown.

Douglas Library Thursday 13 May 6.30 Adult Chess Thursday 13 May 7.00pm Launch of Art Exhibition Douglas Community School (ADULT Education Group) Friday 14 May 3.30 Douglas ICA Choir will sing in the library, come along for a ½ hour of relaxation, this will be followed by a demonstration on how to arrange flower baskets for the summer. All welcome An Oige An Oige Swimming Club meet every Thur. @9.30pm in the An Carrig Health & Leisure Club. Members €3, Guests €5 per. Night. New members welcome. Ph. 0872717897

Deirdre Clune T.D.

Expert advice ignored by HSE in cuts to dental care Last week Fine Gael Health Spokesperson, Dr James Reilly TD, revealed that guidance given by expert dentists responsible for advising the HSE on the medical card scheme for dental patients has been ignored by the HSE when implementing Government Budget cuts. What is the point of the HSE having experts at its disposal if it is going to ignore their advice? The result is that the HSE letter sent out on 26 April implementing the Budget cuts has caused great confusion.   No proper notification has been made to medical card patients who may be in the process of dental treatment and whose entitlements have now been cut. Ireland’s two tier health service will become even more unfair as those who can afford it will have the dental care they need while those on medical cards will not.   Medical card patients can no longer access routine scaling, fillings and extractions. They cannot get dentures and they cannot get treatment for gum disease because of the cuts to this scheme. It is very difficult to justify such a retrograde step for a relatively small saving.  Neglecting dental health affects general health and this could well end up costing more than it saves in the long run. Fine Gael’s FairCare Health Reform Policy would abolish the unfair two tier health service and introduce a new health system based on the successful Dutch model which would be patient centred and provide universal health insurance. Full details can be found on www.faircare. ie

DeirDre

Clune TD Under New Ownership

Now Taking Bookings for September 2010 For the FREE Pre School Year ECCE Scheme Phone Shirley - 085 8294793 / 021 7434603 8 - Thur 06 May '17

ConstituenCy offiCe: Morris House, Douglas Village, Cork. Tel: 021-4890000 Fax: 021-4890493 Email: deirdre.clune@oir.ie Web: www.deirdreclune.com


enroL now to Be Part oF tHe 1st sHow The first boxingclinic.com show will be coming up in September. Most of the fights on this card will be for beginners. Training camps for this incredible show start in 2 weeks so enrol now to participate. To see previous shows from England see www.theboxingclinic.com Theboxingclinic.com caters for Men Women and children. No experience is needed and already we have many beginners enlisted in a friendly atmosphere. We also have classes to cater for more advanced fighters. With our specialist coaches theBoxingclinic.com provides beginners, intermediates and advanced fighters with the best possible coaching in Boxing, Thai Boxing, Brazilian jiu-jitsu, Sambo and Judo. Every two weeks our specialist MMA (Mixed martial arts) coach flies from London to give classes. We also have top conditioning coaches so even if you are not interested in fighting, theboxingclinic.com will give you the best possible chance to improve your fitness, tone up and/or loose weight. Free weights are available to use along with a power-rack, lifting platform, pull-up bars, cable machine and a full set of kettle bells and dumbells. We also have the same type of sandbags used by the US army for their conditioning. For more information see: www.theboxingclinic.com/forum, also see coach and ex professional boxer Hicham Marwanes’ interview with RedFm at: www.theboxingclinic.com/blog/

We have three types of membership available: Black Card = Silver Card = Gold Card =

2 Classes per week + one discipline (ie:Boxing) €55 per month 4 Classes per week + two disciplines (ie:Boxing+Judo) €75 per month Unlimited usage €95 per month

Unit 11 Southlink Industrial Estate, Frankfield (across from Musgraves, and next to Suit Distributors) E-mail: stewart@theboxingclinic.com or hicham@theboxingclinic.com

Tel: 021-4840627


South Arts & Link Culture

Poetry Corner with Ronnie McGinn

Once again we have a poem from across the Atlantic, it appears there are no borders in poetry. Michael Lee Johnson is a poet and freelance writer from Itasca, Illinois. He is heavy influenced by:   Carl Sandburg, Robert Frost, William Carlos Williams, Irving Layton, Leonard Cohen, and Allen Ginsberg.   His new poetry chapbook with pictures, titled From Which Place the Morning Rises, and his new photo version of The Lost American: from Exile to Freedom are available at: http://stores.lulu.com/promomanusa . The original version of The Lost American: from Exile to Freedom, can be found at: hwww. iuniverse.com/bookstore/book_detail.asp?isbn=0-595-46091-7.   He also has 2 previous chapbooks available at: http://stores.lulu. com/poetryboy. Michael has been published in over 22 countries. He is also editor/

Douglas Books Top 5 1. 2. 3. 4. 5.

Mousetrapped - Catherine Ryan Howard Race of a Lifetime - Heilemann & Halperin House Rules - Jodi Picoult Girl Who PLayed with Fire - Steig Larsson Italian Shoes - Henning Mankel

Writers Group Meetings Douglas Writers Group, - South County on Friday the 14th May at 5.30 pm Ballinlough Writers - John O’Sullivan (Douglas) Fri 21st May at 5.30 pm Bishopstown Writers Group – Bishopstown Library Thurs 20th May at 6.15 PM Douglas Junior Writers Group - Puccini’s Douglas Village Shopping Centre on Fri 28th at 5.30pm Ó Bhéal – Open mic every Mon at The Hayloft (upstairs at The Long Valley), Winthrop Street

publisher of four poetry sites, all open for submission, which can be found at his Web site: http://poetryman.mysite.com. All of his books are now available on Amazon.com: Charley Plays a Tune Crippled, in Chicago, with arthritis and Alzheimer’s, in a dark rented room, Charley plays melancholic melodies on a dust filled harmonica he found  abandoned on a playground of sand years ago by a handful of children playing on monkey bars. He hears bedlam when he buys fish at the local market and the skeleton bones of the fish show through. He lies on his back riddled with pain, pine cones fill his pillows and mattress; praying to Jesus and rubbing his rosary beads Charley blows tunes out his celestial instrument notes float through the open window

• Ronan Desmond from Bandon is fascinated by Gary ‘Spike’ O’Sullivan’s American Light Middleweight Belt watched by Eoin O’Brien from Fair Hill at the EMC sponsored Special Olympics event at the Mardyke Arena last weekend. Pic:George Thompson

Opera House

touch the nose of summer clouds. Charley overtakes himself with grief and is ecstatically alone. Charley plays a solo tune. Michael Lee Johnson Send your poem to ‘The Poetry Corner’ / Douglas Post. Unit 14. Morris House, Douglas, Cork or you can email it direct to ronniemcginn@eircom.net. If possible keep your poem to 20 lines.

Competitions

Competition offers Win Tickets to

Altan

Friday 14th May, 8pm

Crystal Swing Sun 16th May, 8pm

You may choose any subject you like, in any form you like as long as it’s original. We look forward to hearing from you. RonnieMcGinn

10 - Thur 06 May '17

Just send in your name, address & contact telephone number on a postcard to: Douglas Post magazine, Unit 14, Morris House, Douglas West, Cork. or email: competitions@douglaspost.ie


North Link COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays.

Charity gig at the Savoy Theatre In aid of Bee for Battens, the Saoirse foundation to support a local Dad save his kids lives Mick Flannery, John Spillane & Friends headline this amazing gig at the Savoy Theatre on Thursday May 20th - doors open at 7.30pm Raffle and auction on the night with fantastic prizes! Tony & Mary Heffernan appeared on the late late show with Ryan Tubridy, on Friday 19th march This was the starting point of their fundraising campaign to save the lives of their children, Saoirse & Liam, who are terminally ill due to Battens Disease. Their only hope now is to get both children to the states for medical trials later this year. Time is precious, they desperately need your help. Tickets: €20 each available from www.tickets.ie & primetime, Washington street, cork Mass in Honour of Venerable Edel Quinn A Commemorative Mass in honour of the Venerable Edel Quinn (Legion of Mary . envoy to Africa

Multiple Sclerosis in the Southern Region THE MULTIPLE SCLEROSIS SOCIETY - www.ms-society.ie

1936-44) will be celebrated at St. Augustines Church Washington Street on Saturday May 15th at 4PM. All Welcome! View it on www.staugustines.cork World MS Day A day of Fun and Entertainment in aid of MS Ireland At the Convention Centre, Silver Springs Moran Hotel (Sponsored by: Silver Springs Moran Hotel) The Southern Regional Office of MS Ireland invites you to an Open/Coffee Day, to mark World MS Day on Wednesday 26th May from 11am - 3pm Great Raffle Prizes including / Tea / Coffee / Minerals, / Weekend Breaks & Golf Breaks Biscuits, Cakes, available all day. (Sponsored by Musgrave Retail Partners Ireland Ltd ) • Olympus Camera sponsored by EMC2 • Hamper sponsored by Town & Country Hampers And Many More: Vouchers, Gift Sets, Jewellery & Books for sale ,Face Painting ,Second Hand Bags, Mini Massage Treatments, Angel Card Readings, Pottery, Wines etc,Live Entertainment Ample Parking (accessible & otherwise) is available For More information on events & activities taking place during World MS Day Log onto www. ms-society.ie All Funds raised are for Physiotherapy & Exercise Programmes for people with

• John Murphy of Gurranabraher meets Crystal Swing

Ciarán Lynch TD

Dental Health from Bad to Worse The recent circular sent to dentists which effectively takes away all but emergency dental treatment from medical card patients, must be withdrawn according to Labour’s Ciarán Lynch TD Commenting on the directive Deputy Lynch said, “As a result, preventative work such as scaling and fillings are to be abandoned, which means that serious dental problems, rather than being tackled, will simply be stored up for the future.’ Deputy Lynch further added, “To pull peoples teeth rather than provide them with fillings or root canal work is a backward step of massive proportions. This decision makes neither medical nor financial sense.’ “The long terms complications that arise from an extraction are potentially much greater than when a tooth is actually repaired, so I have serious doubts as to whether this decision will actually save any money at all.’, Ciarán Lynch went on to say. Deputy Lynch concluded by saying “Dental health is already the poor relation of our health services and this decision now, following what is in effect a removal of PRSI dental treatment scheme, clearly demonstrates that the present government want to wash their hands entirely of providing a public dental service.”

• Life long friends Michael Connolly and Trevor Thompson at the KISS concert in the O2 (Dublin)last weekend.

Thur 06 May '17 - 11


Kidz Korner

This Week’s Winner Tara O’Mahony, Carrigaline

Colour me in.....

Name:.................................................................................. Address:............................................................................... ............................................................................................ Age:......................................... Tel:...................................... Parents Signature:.................................................................

Kidz Korner Jokez ougla d .

ost.ie p s

(In no partic

, Ballincollig Ryan Hegarty n , Monkstow Luke Hegarty ds ley, Woodlan Daniel Buck llig don, Ballinco Siobhan Con Kilworth Elsa Quirke, n, Parkgate Aimec Sheeha ord agan, Coachf James Flann

12 - Thur 06 May '17

w ww

RunneularrsOrd-Uer)p

Ballincollig Abi Hegarty, ss , Turners Cro Ruairi Hogan e ir m , Glan Sara Moxley Carrigaline ly ea Aisha H , ig n, Ballincoll Sean Condo ssig ha lin al an, B Conor Lineh e an ke is n n e, E Niamh Sugru

Q. What do you get if you cross a canary? A - Shredded tweet!

lawn mower with a

Q. What’s the difference between A. - Kids don’t eat sprouts.

bogeys and sprouts?

s? Q. How do you make a gorilla cros . A - Nail two gorillas together oms of their feet Q. Why do elephants paint the bott yellow? in a bowl of custard. A. - So they can hide upside down get in a mini? Q. How many elephants can you in the back. two and t A. - Four, two in the fron Q. What do you call a fly with no A. A walk

Last weeks winner Sean Condon Ballincurrig

wings?


South Link

West Link

COMMUNITY NEWS Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays.

& Tourism societies, our Defence Forces, Lifeboat and Coastguard members as well as the Bere Island Old School Committee representatives, who made the renovation of the Old School into a Heritage Centre a reality.

New Heritage Centre

Since opening its doors last

President Mary McAleese will

summer, the Bere Island Heritage

perform the official opening of

Centre has fast become the focal

the newly renovated Bere Island

point for the conservation and

Heritage Centre on Saturday the

enhancement

29th of May 2010.

unique heritage. It is home to a

‘This is an historic event and

permanent exhibition detailing

everyone is invited to participate

the unique history and lifestyle of

in this great day’ Theresa Hobbs,

Bere Island, as well as temporary

Project

exhibitions. It has become an

Officer,

Bere

Island

of

the

island’s

Heritage Centre.

important

The President will be arriving

and information point for both

at 10.30am and in recognition

islanders and visitors, offering

of the part played by military

a

forces in Bere Islands history, will

fairs,

inspect a Guard of Honour from

throughout the year.

34th Reserve Infantry Battalion in

Bere

Rerrin village. This will be followed

community of over 200 inhabitants

by a tour of the facilities, the

and welcomes an influx of summer

official opening of the Bere Island

visitors and holiday makers every

Heritage Centre, an exhibition

year. The proposal to create a

of activities and services carried

Heritage Centre became a reality

out by the island groups and

in 2009 after members of the Old

the unveiling of a plaque to

School Committee in partnership

commemorate the event.

with Bere Island Projects Group

The

attendance

representatives

will of

the

large

reference,

variety

courses Island

of

and has

meeting

activities, workshops

a

thriving

include

secured funding from The ISLA

Local

Project, The Department of the

Council, Funding Bodies, Historical

GATES

Made To Measure

on

Ir t h g u o r W r o Teak

Contact • Side Gates tes Paddy Cronin • Entrance Ga 087 293 7040

Islands & Cork County Council.

3 East Villas Douglas Village 021 436 8999 087 824 8368

New Proprietor: Gillian O’Sullivan

NEW

• Kaitlin Sullivan-Grant with her Grandfather Jim Sullivan in his shop in Passage West on her communion day. Jim opened the shop in 1954 and is still going strong. Pic:Eric Dunne-Magner

Now displaying Curtain Fabrics Now in shop - New Fabric Books Curtains made to Order

Free Measure • Free Quote • Free Fit

• Romans • Rollers • Venetian • • Verticals • Plantation Shutters • Open Monday - Saturday 9.30am - 5.30pm

BRODERICK INTERIORS Fitted Furniture FREE

Fitted Kitchens | Fitted Bedrooms | Sliding Wardrobes | Radiator Cabinets Offering 10 years experience in kitchen design, quality and value. Free Quotations and Design.

Integrate d dishwas her with each kitc hen ordered in May/J une (T&C Apply )

Revamp your Kitchen: We offer a full decorating service,specialising in hand painted kitchens and furniture at excellent value. DIY Cutting Service also available.

Visit our showroom at: Unit 3, Carrig Buildings, Kilnagleary Business Park,Crosshaven Rd, Carrigaline, Co. Cork Contact Liam at 086-8599305 or 021-4377009

Thur 06 May '17 - 13


South Link

South Link COMMUNITY NEWS

Ballinlough Community News With Mary Cremin

Our Lady of Lourdes Church Our Mass Times Saturday        10.00am  (Vigil Mass) 6.00pm & 7.30pm Sunday           9.00am 10.30am & 12 Noon Weekdays      Monday - Friday 7.30am & 10.00am Confessions     Saturday 10.30am -11.00am & 5.30pm -5.45pm During the month of May the Rosary will be recited before the 6.00pm Mass on Saturday's  & the 12.00noon Mass on Sunday's. Church Car Park Motorists are asked to park in allocated spaces only.

Over 60's Contestant Paddy Crowley Last Thursday, Paddy Crowley our representative  in the Over 60's Final to be held in the City Hall on Sunday 23rd May had an accident. Paddy got a very nasty fall. Get well wishes Paddy from all at the Community Association  When I called to see Paddy, instead of talking about his accident, Paddy being his usual self, said

the Show goes on, I will sing in the Final! Ballinlough Gramophone Recital Venue:Pastoral Centre Date: Thursday 27th May Time: 8.00p.m Presenter on the night is :Denis O'Callaghan All Welcome This is the last recital of the season We wish everyone a Happy summer, and will see you back in September  

Ladies Retirement Club

This Monday was the last meeting of the club before it takes a break for the summer. The committee members wish all the ladies a very enjoyable summer Hope to see ye all back in September. Bingo Venue: Ballinlough Community Centre Date: Every Friday night Time: 8.15 p.m Do go along for a game You might even 'Check' and go home with a few extra euro!

Ballinlough Writers

Group Due to cut–backs at the Douglas Library the next meeting of the Ballinlough Writers Group will be held in John O’Sullivan’s (Board Room), Douglas on Friday 21st May. The Writers Group would like to thank Donal O’Sullivan for his consideration and help in this matter. The Ballinlough Writers Group meets on the 3rd Friday of every month at 5.30pm Bring ten copies of a short story or poem you have

written. Where possible all entries should be typed and have the authors name and date on top. We look forward to seeing you there. Ballinlough Community Association Indoor Bowls Club They play on  Monday& Tuesday nights at the Community Centre  For further  details contact: Marie Hallissey 021-4294921 or Vincent Barry 021-4295321

Cllr Kieran McCarthy

Winners Announced - Discover Cork: Schools’ Heritage Project 2010 Founded in the school year 2002/ 2003 by Kieran McCarthy, the year 2010 marks the eighth year  of the Discover Cork: Schools’ Heritage Project. The Project is open to schools in Cork; at primary level to the pupils of fourth, fifth and sixth class and at post-primary from first to sixth years. A total of 28 schools in Cork City and 25 in Cork County took part in the 2010 Project. Circa 900 students in the city participated in the process with approx 45 hours of workshops delivered. Approx 180 projects were submitted on all aspects of Cork’s heritage. The project in the city is kindly funded by Cork Civic Trust, Cork City Council, the Heritage Council and the Evening Echo. Prizes were also provided in the 2010 season by Sean Kelly of Lucky Meadows Equestrian Centre Watergrasshill, the Lifetime Lab and Cork City Gaol Heritage Centre. Commenting, co-ordinator of the project, Cllr Kieran McCarthy noted: “One of the key aims of the project is to allow students to explore, investigate and debate their local heritage in a constructive, active and fun way. The Project attempts to provide the student with a hands-on and interactive activity that is all about learning not only about your local area but also about the process of learning by participating students. The Schools’ Heritage Project also focuses on motivating and inspiring young people”. A full list of winners for 2010, topics and pictures of some of the project pages1can18/08/2009 be viewed at www.corkheritage.ie DouglasPostAd:Layout 12:00 Page 1

Building our community together

URGENTLY

Kieran McCarthy B.A., M.Phil. COUNCILLOR

Richmond Villa, Douglas Road, Cork Mob: 087 6553389 E: info@kieranmccarthy.ie www.kieranmccarthy.ie

14 - Thur 06 May '17

www.corkheritage.ie


South Link

South Link COMMUNITY NEWS

Carrigaline Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Road Closure-Carrigaline Notice is hereby given that, pursuant to Section 75 of the Roads Act 1993, the the following road will be closed to public traffic from Monday 17th May 2010 to Monday 21st June 2010 inclusive; The L2490 (Rock Road) from junction with the R613 to the junction with the L2539 (Waterpark). Alternative Routes: Traffic traveling Northbound travel via the L2537 and the L2539 (Waterpark) as far as the Rock Road. Traffic travelling Southbound travel via the L2539 and the L2537 (Waterpark) as far as the R613 (Church Road). The purpose of the temporary closure is to facilitate road widening/resurfacing, drainage and associated works. Director of Services, South Cork Area Operations, Co. Hall, Cork. VARIETY CONCERT Concert goers in Carrigaline will have an opportunity to enjoy the talents of the locality at the Annual Variety Concert in the Carrigaline Court Hotel this Sunday 16th May commencing at 7.30 pm. The show programme will include the Kiely Walsh World Champion Irish dancers, the Gaelscoil ‘Clann Lir’ (drama, song & dance) which won the All-Ireland championship in the recent Féile Drámaíochta, Carrigdhoun Comhaltas, Dan Twomey and the Eden Singers, Scoil Mhuire Lourdes Band, Carrigaline Pipe Band, Java (Barbershop), St Mary’s School Music & Singing group, Gerome Le Gran Violinst, the Owenabue Valley Traditional Group, and a Comedy Sketch. A special stage and lighting have been hired in for the night. It promises to be a great nights entertainment with a range of talent to suit all tastes. Organised by the Carrigaline Active Retired Association, doors

open at 7.00 pm, admission €10. LITTER CHALLENGE Carrigaline Tidy Towns are gearing up for the Cork County Towns Litter Challenge that takes place from Thurs 13 May to Thurs 24 June. The first judging period will be from Thursday13th May until Wednesday 26 May and the area covered during that period will include the Town Centre & Glenwood. Please take your litter home and help Tidy Towns.   GARDEN WORKSHOP Carrigaline Tidy Towns committee are organising a Garden Workshop in the Carrigaline Library on Wednesday 19 May at 10.30 am. The Guest Speaker will be John Cummins of the Stone Wall Garden Centre. All welcome. Death or Public Speaking It is said that the majority of us have two great fears in life: death and public speaking, fear of death, be it rational or irrational, is something we all have to live or die with. well let me explain in the year 1924 a man by the name of Dr. Ralph C. Smedley saw the need for an organization whose specific purpose would be to help people overcome their fear of public speaking to this purpose he founded Toastmasters International. Today, Toastmasters International has over 250,000 members in 106 countries. Each year, separate to the normal program of helping people to achieve their full potential, Toastmasters run speech contests, (volunteer contestants only) with the ultimate goal of crowning a World Champion Speaker. Go to http://reports.toastmasters. org/findaclub/ or come along to Carrigaline Toastmasters, one the most successful clubs in the Cork area.

• Emma Cleary, Briona Grimaldi, Maeve Creedon and Maeve Cronin at the opening of the new Eire Og Hurling and Football Club, Ovens Co. Cork yest. Pic Michael Mac Sweeney/Provision

Michael McGrath T.D.

Progress on Passage West – Rochestown Walking & Cycling Route Local Fianna Fáil T.D. Michael McGrath has welcomed the substantial completion of work on the upgrade of the old railway line between Passage West and Rochestown, which includes the provision of a cycle path. “In recent days, the public lighting along the new walking and cycling route has been activated. The public lighting will make the route much safer to use throughout the year for both pedestrians and cyclists. The new walking and cycling route is a wonderful amenity and has already proven to be immensely popular in the local community. “In all, the project provides a fully-linked 4.8KM cycling and walking route which is safe for people to use. The route connects the town centre in Passage West with Harty’s Quay in Rochestown (and onwards to Cork City) and runs along the historic old railway line. The scheme involved the widening of the existing path 3 metres, to include provision for cyclists and an improved surface for pedestrians. “I would like to commend everyone involved in this project, including Cork County Council, the Department of Transport and the contractors who carried out the work,” stated Deputy McGrath.

Michael

McGrath T.D.

Constituency Office: Kilmoney road, Carrigaline, Co Cork Tel: 4376699 Email: michael.mcgrath@oir.ie

Thur 06 May '17 - 15


Cllr. Laura McGonigle

Ballintemple National School Green Flag Visit.

• Depouty Lord Mayor Laura McGonigle congratulates Noelle O’Farrell of Bandon Special Olympics on her madal winning performance at the EMC sponsored Special Olympics evant at the Mardyke Arena last weekend. Pic:George Thompson

Mahon Community News Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost.ie. To ensure publication your entry should reach us before 5 PM on Mondays

Supporting Fair Trade with Flip-Flops Flip-Flop Friday is SERVE’s national fundraising day, in solidarity with the world’s poor. Flip-Flop Friday (FFF) involves the sale of flip-flop pins throughout Ireland at a price of €2 and was celebrated on 7th May at Mahon Point Shopping Centre SERVE sold these pins in shopping centres and outside churches in Dublin, Cork, Galway, Waterford, Limerick, Dundalk and Belfast. SERVE paid a Fair Trade price for the FFF pins, which was set by local women at the Regina Centre, Nong Khai, Thailand. This ensured that they received a fair price and directly avoided the presence of any third party. SERVE is a development and international volunteering organisation partnering projects in Thailand, Philippines, India, South Africa,  Zambia, Mozambique, Zimbabwe and Brazil.   Flip-Flop Friday is five years old now. This year during the FlipFlop Friday weekend over 5000 pins were sold and funds over €10,000 were raised. SERVE hopes, through this annual event, to raise 16 - Thur 06 May '17

awareness about the issues of the developing world. Mahon Family Resource Centre

Free Community Health Clinic

Mahon Family Resource Centre are holding another Free Community Health Clinic on May 24th from 10am til 3p m. Appointments are now being taken and each appointment takes 15 minutes. The nurse will test for Cholesterol and Diabetes as well as blood pressure checks. Advice on nutrition and diet will be provided if required and any questions people may have can also be asked during the apppointment. These clinics are informal and casual and they are open to all. limited number of appointments are available so book early. Tea and Coffee is provided as well as an enjoyable and relaxing space to sit when you arrive for your appointment. Call the Family Resource Centre on 0214358866 for an appointment.

Vegetable and Herb Planting Workshops

Vote no. 1

These workshops have started already but if you want to join in the class you can do so on any of these dates. 19th May 10am - 12am €6 Per class. Visit to an allotment is being organised for the class. Call the office to book into a class (021 4358866)

This week I had an opportunity to pay a visit to the 4th class students and their teacher Miss Lyons, in Ballintemple National School. At the moment the school is aiming to receive a “Green Flag” as part of the National Green Schools Programme. There are seven steps that need to be completed in order to attain a Green Flag: Green Schools Committee Environmental Review Action Plan Monitoring and Evaluation Curriculum Work Informing and Involving Green Code. The children in Crab Lane talked me through everything they have done so far. (take a look at my website to see pictures of their activities) Amongst many other activities, including Litter Patrol, cleaning up the Atlantic Pond during National Spring Clean week, sorting and recycling their waste both in school and at home, the children have started a campaign in the school against dog fouling in the area. Dog fouling is an issue that arises again and again. It is a disgusting and unhygienic issue, but unfortunately one that is very hard to address. So in order to help the children with their bid for a green flag and to raise awareness of the issue of dog fouling, I am sponsoring an Poster Competition in the school. Before I left the class Miss Lyons, asked the children if they would tell me their ideas for tackling the issue of dog fouling and other environmental issues, which included: Doggy nappies More red bins along public walkways A special place for dogs to foul in public areas Dispensers for pooper scoopers / biodegradable bags along the walkways Undercover CCTV Bins should be emptied more regularly by City Council Initiative like National Spring Clean week, should be held more regularly and more people should be compelled to get involved There is fantastic work being done by Ms Lyons and the 4th class. Being greener is so important for our planet and it’s brilliant that children are taking such an active role in making their school and the environment a better place. Keep up the ristmas to all... y Chwork! Happgood I will be popping back to the school in the coming weeks to see how they are getting on and to judge the poster competition.

Cllr. Laura McGonigle Deputy Lord Mayor of Cork Advice clinics each Friday at 5pm, in the Ballinlough Community Centre, feel free to pop along

Mob: 086-0829371 Web: www.lauramcgonigle.ie Email: lauramcgonigle@gmail.com Ag obair ar do shon i Halla na Cathrach


East Link

COMMUNITY NEWS

Is there a community event or fundraiser in your area? Please let us know and we will be delighted to publish it for you. Email to – frontdesk@douglaspost. ie. To ensure publication your entry should reach us before 5 PM on Mondays.

New Playground in Mogeely Construction of a new children’s playground including car parking is due to commence in Mogeely very shortly. The playground will be located in the community field east of the village on the Killeagh road. The playground will cater for all children up to 12 years of age in the Imogeela Parish area - children with special needs will also be facilitated. This has been the culmination of 3 years hard work by the Mogeely Community Playground Committee – well done to all. The total cost of the playground is €122,000. The Mogeely Community Playground Committee raised €35,000 through local fundraising events receiving support from local community members and businesses. Thanks to all for supporting the fundraising efforts. The project is being grant funded by South and East Cork Area Development Ltd (SECAD) through the European Agricultural Funds for Rural Development and the National Development Plan. The project is also being supported by Clann Credo who provides alternative finance to community organisations May In Midleton Library Thursday 13th 6.00pm Saturday 15th 10.00-10.45am Tuesday 18th 11.00am 11.30am 11.00am Wednesday 19th 10.00am 2.30pm Thursday 20th 6.00pm 6.00pm Doorley

Bookclub (2) for children with Nora French For Children with Delphine

Saturday 22nd 10.00-10.45am French For Children with Delphine Writing Workshop, Various Authors Details to be confirmed Tuesday 25th 11.00am Crochet & Knitting. 11.00am Home Educators Group meet in library Wednesday 26th 10.00am Storytime for toddlers 2.30-4.30pm Citizens Information Outreach Thursday 27th 6.00pm Children’s Bookclub (3) with Nora 7.15pm Recital Cork East Male Choir. Ballycotton RNLI lifeboat’s services called on twice in one night On Saturday evening, 8 May, a concerned member of the public contacted the Gardai

about a yacht she thought was having difficulties with its sail. Ballycotton lifeboat station was contacted and at 23:30 the lifeboat launched to investigate the report. No vessel was found in the area with problems and the RNLB Austin Lidbury returned to station ready for service.

• Newly opened Barber Shop in 68 Main Street ,Midleton, stock the complete Crew range

CrUise Liners calling to Cobh

Crochet & Knitting. Short Stories for Adults with Emilie Home Educators Group meet in library. Storytime for toddlers Gramophone Recital with John Kennedy Bookclub for children with Rita ‘Heritage Varieties’ Gardening Discussion with Tom

11/05/2010 14/05/2010 21/05/2010 28/05/2010 30/05/2010

Costa Luminosa Fram Aid Aaura Le Diamant Independence of the Sea (Overnight)

08.00 - 19.00 09.00 - 17.00 08.00 - 19.00 08.00 - 17.00 14.00 - 18.00

kiDs summer CamP 3 Day Courses (June/august)

68 Main Street Midleton, Co. Cork. Next to the Pet Shop

Claywork/Ceramic’s 087 148 3314

• Birthday Parties • Adult Classes The Courtyard, Midleton. 087 9028 186 Thur 06 May '17 - 17


Extraordinary Coach Horse Lane

time to avail of her highly qualified team of five therapists. Eleanor Dunlea at Shubees ((021)4638322) says, “We carry out wide and narrow fittings and every shoe is leather lined so that young feet are kept cool”, so children of nine months to fourteen years are in very safe hands. Lines include Ecco, Ricosta, Norvik and Froddo and Eleanor ensures your small people benefit from a conscientious service. Catherine at Scarlet ((021)4638986) offers a remarkable selection of mother & daughter fashions. With the emphasis upon dressing up and dressing down in good chic, this is globally sourced fashion with a capital ‘F’. Here are Marimekko from Finland, Designer Remix from Denmark, Lucidez of Brazil and Clara Collins of Paris amongst others. Marianne Treacy at Funky Kidz ((021)4639858) offers a one stop solution for children’s fashion. She stocks Timberland, Elle, Toff Togs and Levi Strauss and caters from the newly born to the 16-year-old. Along Coach Horse Lane is Marie Egan’s Chamarie ((021)4639253) where the emphasis is upon the female evening wear experience. Chamarie offers a glamorous array of garments, dress shoes, costume jewelry, handbags and myriad accessories to suit a diverse and elegant clientele. Yvonne’s Flowers ((021)4638756) offers an impressive selection of plants and flowers and her emphasis is on fresh cut flowers delivered daily. From these she fashions corsages, supplies conference flower arrangements, produces

Frank Hanover Located within easy reach of free parking between Midleton High Street and Riverside Way, Coach Horse Lane is a destination rather than merely a place to be passed through. Et Cetera ((021)4636709) is a woman’s clothing shop whose owner Garrie travels to find the most distinctive, classy and yet affordable clothing ranges for all occasions and for women of sizes eight to twenty. The Granary ((021)4633366) restaurant is child friendly, wheelchair accessible and benefits from Square-side seating. Eleanor O’Sullivan and her colleagues create, cut and cook an impressive selection of lunches, sandwiches and pre-prepared ready-to-microwave meals daily. Regina Connolly at Core Beauty ((021)4632344) offers a sophisticated selection of beauty and health treatments including waxing, tinting, facials, eyelash extensions, spray tanning, deep tissue and Swedish massage, sports massage and sun bed sessions. Regina currently offers fantastic specials in her ‘spring into summer’ array of treatments so there’s never been a better

Spring into Summer this year with amazing special offers until 30th June 2010! Spray Tan Wedding Packages Waxing Lash Extensions Decleor Facials Manicure & Pedicures

Laser Hair Removal Treading Hair Removal Tanning Deep Tissue Massage Body Treatments

CORE HEALTH & BEAUTY The Square, Midleton. Tel: 021 463 2344 Opening Hours Mon-Wed 9.30am - 7pm Thurs-Fri 9.30am - 8.30pm Sat 9.00am - 4.00pm

18 - Thur 06 May '17

Spring/Summer arrivals instore NOW Sizes 8 to 20

Now stocking Danish label SNOB

3 The Square, Coach Horse Lane, Midleton, Co. Cork Tel: 021 4636709

Spring/Summer arrivals instore NOW Sizes 8 to 20 14671 Glounthaune School Committee a5.indd 5

Now stocking Danish label SNOB

3 The Square, Coach Horse Lane, Midleton, Co. Cotk. Tel: 021 463 6709

02/03/2010 15:45


romantic and commemorative bouquets and creates funeral wreaths. Affordable luxury antiquated or modern in home interiors is a proud tradition for Ann Breen’s Provenance Interiors ((021)4621676). This unique shop offers party gifts

and home interior furnishings in diverse French styles and an excellent pricing policy ensures a loyal customer support for this attractive and inspirational shop. There’s never been a better time to visit Midleton’s extraordinary Coach Horse Lane

stockest of Timerland • Elle Toff Tog’s • Levis Mayoral • Indygo Art 3 Pommes • No No Little Darlings

4. THE SQUARE, COACH HORSE LANE, MIDLETON, CO. CORK. T: 021 463 9253 www.chamarie.ie

and we are delighted to announce we will be stocking Tommy Hilfiger for Autumn 2010

Thur 06 May '17 - 19


Midleton

021 463 8322

Stockest of

Coffee, Lunch, Afternoon Tea Take-away meals freshly prepared in our kitchen

Ricosta | Baby Op | Norvic Ecco | Froddo | Merrell Sports Puddle Duck Water Proof Suits

Outdoor Seating 9am - 6pm Mon - Fri 8.30am - 5.30pm Sat The Square, Coach Horse Lane, Main Street, Midleton, Co. Cork. Tel: 021 461 3366 • Fax: 021 463 4785 Email: osullivan_eleanor@yahoo.co.uk

LIVING WITH LUXURY...

Ann Breen The Square, Coach Horse Lane, Midleton, Co. Cork. Tel: 021 462 1676 Mob: 087 244 7053 www.provenanceinteriors.ie 20 - Thur 06 May '17

Opening Hours Mon - Fri 9.30 - 5.30pm Sat 9.30 - 5pm


Our Wedding Day

Our Wedding Day

The Designer Hat Hire Studio.

fascinations

Flexible hours by appointment We also stock Feathers & Fascinators

Flexible hours by appointment. We also stock Feathers & Fascinators.

Contact: Jennifer Smith “Warrendale”, 44 The Highlands, Glounthaune, Cork. Mobile: 087 9357979 Email: info@hatfascinations.ie | Web: www.hatfascinations.ie Contact: Jennifer Smith “Warrendale”, 44 The Highlands, Glounthaune, Cork Mobile: 087 9357979 Email: info@hatfascinations.ie Web: www.hatfascinations.ie

Millies Baking Millies baking offers delicious, home baked cakes, buns, muffins, biscuits, tarts and desserts delivered to your home

We also provide speciality cakes for Weddings, Christenings, Birthdays, Communions, Confirmations, and Retirements Gluten, dairy and wheat free options available.

Contact Rebecca on 083 2407329 or email milliesbaking@gmail.com

Sharon Cusack & Denis Healy who were married on May 1st 2010. At the Church of the Holy spirit Dennehys Cross, Cork and The Carlton Kinsale. Photo by O’Brien Studios, Cork

Thur 06 May '17 - 21


South Link Health & Beauty

Ask Dr. Cronin

Psychotherapist-Hypnotherapist

Gravidarum Hi Dr. Cronin, When I was in my late twenties I became pregnant with my first and only child and at the time I experienced a complication know as Hyperemesis Gravidarum and I constantly felt nauseous during the first couple of months and by week thirteen I was throwing up almost everything I had to eat or drink. I can clearly remember how empty and raw my stomach felt during that period and no matter what I tried to eat and even the many concoctions I experimented with I was still unable to hold my food and drink down. I became very much aware of smells that would make me feel nauseous. At the time I was told by almost everyone that it was normal and that I was exaggerating or imagining the problem. I also know that many women will feel nauseous for a time during pregnancy but this was different. Things continued to get worse and at one stage of my pregnancy I was losing 5lbs a week until I was eventually hospitalised because I became so dehydrated. The thing is that we are now seriously considering having another baby and I would give anything to just relax about it because it’s something both of us dearly want, but I’m absolutely terrified of having the same complications again. Is there anything I can do? - Tiffany

Hi Tiffany, Virtually all women will experience nausea or “morning sickness” predominantly during the first trimester of pregnancy. However, hyperemesis gravidarum (HG) is a condition where the mother-to-be will experience severe and persistent nausea and vomiting that can begin usually within the first 2-5 weeks following conception, and for some, the symptoms will persist right throughout the pregnancy, if fact, symptoms may continue up until the delivery itself. The symptoms may also include light-headedness, fainting with dehydration and weight loss being an obvious concern. I suggest you first contact your GP who will advise you on the best course of action. A common symptom associated with HG is a heightened sensitivity to some smells, which in turn can trigger a nauseous episode, and therefore, in therapy we set out to identify those triggers and then using visual and olfactory techniques in association with hypnotherapy we try to minimise or eradicate the negative reaction that this particular odour is having on the individual by changing ones perception of the offending smell. The human mind has a fantastic capacity for change and in the case of odours we can train the mind to become immune, unresponsive or unreactive to certain smells when needs be, for example, a person might start working on a pig farm and at first find the odours to be completely repulsive, however, if that individual continues to work there then his/ her perception of the smells will soon change until eventually there is no awareness of an offending odour. Another aspect and focus of therapy when treating HG is to ease the stress and deal with any anxiety that has developed due to the severity of the nausea that has

Ask the Pharmacist

with Garvan J. Lynch B.Sc.N.U.I. B.Sc. Chem. G.R.S.C. B.Sc. Pharm. M.P.S.I. M.R.Pharm.S. of Lynchs Pharmacy

Athlete's foot Athlete's foot is a fungal infection that develops in the moist areas between your toes and sometimes on other parts of your foot. Athlete's foot usually causes itching, stinging and burning. Also called tinea pedis, athlete's foot is closely related to other fungal infections with similar names, which include: Ringworm of the body (tinea corporis). This form causes a red, scaly ring or circle of rash on the top layer of your skin. Jock itch (tinea cruris). This form affects your genitals, inner upper thighs and buttocks. Ringworm of the scalp (tinea capitis). This form is most common

in children and involves red, itchy patches on the scalp, leaving bald patches. Symptoms The signs and symptoms of athlete's foot can be numerous, although you probably won't have all of them: Itching, stinging and burning between your toes Itching, stinging and burning on the soles of your feet Itchy blisters Cracking and peeling skin, especially between your toes and on the soles of your feet Excessive dryness of the skin on the bottoms or sides of the feet Toenails that are thick, crumbly, ragged, discolored or pulling away from the nail bed Treatments and drugs If athlete's foot is severe or doesn't respond to over-thecounter medicine, you may need

a prescription-strength topical medication (lotion, powder, spray or ointment) or an oral medication (pill, capsule or tablet). Many options are available, including: Terbinafine (Lamisil) and Clotrimazole (canestan) If your fungal infection is severe or doesn't respond to topical medicine, your GP may give you a prescription oral medication. Oral medications include: Itraconazole (Sporanox), Fluconazole (Diflucan) and Terbinafine (Lamisil). Prevention These tips can help you avoid athlete's foot or ease the symptoms if infection occurs: Keep your feet dry, especially between your toes. Go barefoot to let your feet air out as much as possible when you're home. Go with natural materials. Wear

socks that are made of natural material, such as cotton or wool, or a synthetic fiber designed to draw moisture away from your feet. Change socks and stockings regularly. If your feet sweat a lot, change your socks twice a day. Wear light, well-ventilated shoes. Avoid shoes made of synthetic material, such as vinyl or rubber. Alternate pairs of shoes. This allows time for your shoes to dry. Protect your feet in public places. Wear waterproof sandals or shower shoes in communal showers, pools, fitness centers and other public areas. Treat your feet. Use an antifungal powder daily. Don't borrow shoes. Borrowing risks spreading a fungal infection. For more information contact Garvan at Lynch’s Pharmacy on 021-4366923

Broadale, Maryborough Hill, Douglas, Cork. T: 021 436 6923

Promoting patient education and self-management of chronic disease 22 - Thur 06 May '17

Skype: intervene1


HealthSouth & Beauty Link or is being experienced. If you have concerns about any of the issues mentioned you should contact your local support group, doctor, health care provider or your psychotherapist, Now! CONTACT: DR. DECLAN CRONIN - Psychotherapist & Hypnotherapist

Dr Declan Cronin Psychotherapy-Counselling-Hypnotherapy APEX CLINIC, GRANGE MEWS, GRANGE ERIN, DOUGLAS, CORK.

SPECIALISING IN THE TREATMENT OF:

Panic Attacks, Depression, Anxiety, Phobia, Stress, Confidence, Self-Esteem, OCD, IBS, Mood Swings, Anger, Migraine and Tension Headaches, Fears, Drugs, Alcohol, Addictions, Eating Disorders, Pain Management, Serious Illness & Depression, Lifestyle & Diabetes, Relationships.

Neck or Back pain? McTimoney Chiropractic Gentle, safe and effective therapy

Brian Livingston DC

ALSO - Stop Smoking Programme. FOR APPOINTMENTS AND ENQUIRIES

Telephone: 021 4892510 or Email: info@apexclinic.ie www.apexclinic.ie

The Ballet Theatre Douglas Court

Mobile :087 7838967

Corks newest and most fashionable maternity shop stocking everything from Work Wear to occasion wear, perfect for those summer weddings, confirmations and Communions. Ju Ju Be Changing Bags | Childrens Clothes | Bedding | Nursery Furniture Unit 29 St Patrick Mills, Douglas, Cork. Tel: 021 4898171 Web: www.jellybeangroup.com

 

West End Clinic Physiotherapy & Sports Injury Clinic

       021-4341961

Ballincollig & Mahon Point. Neil Sheehan, Chartered Physiotherapist, has opened a Clinic in the Regus Building, City Gate, Mahon Point. We offer a wide range of services from intensive Physiotherapy and Spinal Manipulation to Post operative Rehabilitation, Massage and Reflexology. For the Treatment of: Back or Neck Pain Joint pain Sprains and Strains Post Op Rehabilitation Remedial Massage Holistic Massage Reflexology

Very Competitive Rates available to Sports Clubs For an Appointment Tel: 021 4877959

Thur 06 May '17 - 23


South Link Health & Beauty

Complete Alternative Energy Complete Alternative Energy is a Cork based Solar Installation Company covering both city and county areas. It is owned and run by Eamonn Ryan. We supply 3 types of systems; Flat Plate Solar Panel. Evacuated Solar Tubes. Flat Plate thermodynamic system. Flat Plates are available as In Roof or On Roof systems. 1 Flat Plate heats 100 litres of water. Evacuated Solar Tubes are available only as an On Roof system. 30 no. Tube system heats 100 litres of water 40 no. Tube system heats 200 litres of water. 50 no. Tube system heats 300 litres of water. A 1.6 mtr. Sq. Thermodynamic Flat Plate heats 300 litres of water. This is a standalone system i.e. no oil of gas back up is required. Heat is drawn from the environment by the panel and is transferred to the water via a compressor. On average an individual uses 50 litres of hot water per day. All of our products and systems are eligible for the S.E.I. (Sustainable Energy Ireland) grant. For all sales enquiries please contact Eamonn Ryan at; Tel: 022/24655. Mobile: 086/2989598 E-mail: eryan@completealternativeenergy.ie

with George

NCT customers must get free test after 4 week wait – O’Mahony Full reimbursement must be made to all who already quialified Drivers who have to wait longer than four weeks for their National Car Test (NCT) are entitled to a free test but many drivers and NCT staff are unaware of this according to Fine Gael Mayo Deputy, John O’Mahony TD. “Across the country there seems to be a backlog for the NCT. However, many drivers and NCT staff members are unaware of a rule that results in drivers being entitled to a free test. “According to the NCT customer charter, the NCT aims to: ‘….ensure that an average leadtime for an appointment at an individual test centre is less than three weeks with a free test if this is greater than four weeks.” “Although the wording is slightly ambiguous, it is clear to me, when a driver is booking a test and can’t be given one within four weeks, he is entitled to a free test. With a backlog of applications, I have been contacted by drivers who have been given an appointment six weeks away.

complete alternative energy text for Free Quotation Please Contact eamonn ryan at tel: 022 24 655 mobile: 086 2989598

€100 oFF

all orders When you redeem this Voucher

24 - Thur 06 May '17

“However, not only are customers unaware of this important clause, but it seems some staff in test centres are not making people aware of it either. I have been contacted by drivers who booked their test, were given a six week waiting time and were not told that they are entitled to a free test. “This may not be the staff’s fault as they just handle booking and may not be instructed to make drivers away of their rights. “To obtain a refund, a driver must write or email the customer service department and they will issue it. I advise people who have had to wait over four weeks to contact the NCT immediately to get their refund. More importantly, the NCT needs to put proper procedure in place to ensure people know their rights. “Many drivers who had to wait over four weeks for their test have already paid the €49 NCT. This must be reimbursed to them without delay.”


Blackwater Motors

Blackwater Motors, Orchard Road, Victoria Cross, Cork. Adrian Barrett

Mobile: 086 830 5641 Volkswagen Sales Executive Tel: 021 434 5900 Fax: 021 434 8094 adrianbarrett@blackwatermotors.ie www.blackwatermotors.ie

MAY BARGINS St. Patrick’s Woolen Mills, Douglas Village, Cork. Tel: 021 489 7992 Mobile: 087 822 9003 Email: sales@murphysautocentre.ie Web: www.murphysautocentre.ie

• ( From L-R ) Christ King Principal Mary Keane, Lord Mayor of Cork Cllr. Dara Murphy, Transition Year students Sarah Mooney, from Douglas, Maggie Kelleher from Douglas, Katie White, Douglas, Jessica McKenzie, Blackrock, Ciara McCarthy, Ballygarvan and The Lord Mayoress Tanya Murphy pictured at Christ King Girls School for the hoisting of there Green Flag which they received from An Taisce. Picture: Pascal Ungerer

An Giota Gaeilge Le Liam Ó Móráin

Rogha Deontais d’Úsáid na Gaeilge ar Fáil don Earnáil Gnó Príobháideach Tá raon deontais speisialta d’úsáid na Gaeilge i gcúrsaí gnó curtha ar fáil ag Foras na Gaeilge anois do chomhlachtaí a bhaineann úsáid as an nGaeilge ina ngnólacht. Tosaíonn na deontais ar luach €2,000 ag brath ar cibé scéim ina ghlacann tú páirt ann. Sheoil Foras na Gaeilge, an eagraíocht Stáit go bhfuil an fhreagracht acu as an nGaeilge a chur chun chinn ar fud na tíre, an scéim seo mar chuid dá gclár scéimeanna maoiniú ar an earnáil ghnó príobháideach ar na mallaibh.. Scéim cúnamh dírithe ar chomhlachta beaga agus meánaigh atá ann agus is féidir leis na comhlachtaí seo an airgead cúnamh seo a fháil ach úsáid a bhaint as an nGaeilge chun a gnó a chur chun cinn trí mheáin na Gaeilge chomh maith leis an mBéarla. Suíonn an scéim seo go compordach i measc raon scéim tacaíochta a ritheann an Fhoras. Ina measc na scéimeanna comhpháirtíochta a chlúdaíonn an Fhoras, tá Ceantair Laga Ard-Riachtanais ina dtugtar maoiniú do chomharthaíocht bhaile Ghaeilge, tá Comórtas na mBailte Slachtmhara, ina bhronntar duais don dream a léiríonn a bhforbairt do na sochainí dátheangaí, tá Comhpháirtíochtaí Urraithe ina bhfuil comhpháirtíochtaí straitéiseacha cruthaithe ag an bhForas chun tacaíocht bhreise a sholáthar do pháirtithe na hearnála gnó trí urraíocht a dhéanamh ar ócáidí agus/nó ar ghníomhaíochtaí leasmhara atá ar siúl san earnáil ghnó phríobháideach ach go háirithe. I measc na dtionscnamh is mó a reáchtáladh le déanaí, tá Duaiseanna Margaíochta Uile Éireann, tá Barr-Caoga – ina bhfuil an Fhoras mar phríomhphairtnéir Gaeilge a aithníonn an caoga gnólacht is fearr a úsáideann Gaeilge mar uirlis gnó thairbheach. Duaiseanna eile go bhfuil an Fhoras mar phríomhphairtnéis is ea Na Gradaim C-Store a eagraíonn an tsainiris ShelfLife do stórais mhiondíola. Comórtas eile atá acu is ea ‘Gradaim na Fógraíochta Teilifíse Gaeilge’, a d’eagraigh siad i gcomhar le TG4. ‘Séard atá ina Scéim Tacaíochta don Earnáil Ghnó Phríobháideach ná tacaíocht mhaoinithe, nuair is cuí sin, a chur ar fáil do pháirtithe uile na hearnála gnó príobháidí do ghníomhaíochtaí agus forbairtí a dhéanfaidh an Ghaeilge a normalú san earnáil. Ar an dtacaíocht a sholáthraíonn Foras na Gaeilge don earnáil seo, tá  scéim chomharthaíochta dátheangaí ann agus is scéim atá ann de mhaoiniú meaitseála d’uasmhéid €2,000 / £1,000 d’fhiontair bheaga agus mheánmhéide chun comharthaíocht sheachtrach i nGaeilge nó go dátheangach a chur in airde i.e. aghaidheanna siopaí, comharthaí ar fheithlicí, treoirchomharthaí lasmuigh, srl. Tá an dara scéim acu fresin a dtugtar ‘Scéim Ábhair Dhátheangacha’ air. Is scéim é a chuireann maoiniú meaitseála d’uasmhéid €1,000 / £750 d’Fhiontair Bheaga agus Mheánmhéide ar fáil chun ábhar eile margaíochta a tháirgiú  i nGaeilge nó go dátheangach  i.e. stáiseanóireacht, pacáistíocht, suíomhanna idirlín, comharthaíocht inmheánach, bileoga agus ábhar margaíochta, srl. Soláthraíonn Foras na Gaeilge réimse leathan d’áiseanna tacaíochta ginearálta d’infheictheacht na Gaeilge i dtimpeallacht ghnó atá ar fáil as a chéile nó mar phacáiste iomlán amháin. Thur 06 May '17 - 25


Home & Garden

BiLLy neaLLy Patio

& Pre-Cast suPPLies •

Coloured & Multi coloured Patio Slabs * Kerbs * Wall Cappings * Colour Chippings * Post and Panel Fencing • Decorative Walling Blocks • Suppliers of Sand & Gravel • Hardcore • Top Soil • Gardens Cleared Delivery & Fitting Service available Contact details: Tel. 087-4186650

With summer at our doorsteps, we'll try to give you a few ideas on what might need doing in your garden this week. Not everything in this article may apply to your garden - but there might be something, if not this week maybe next week.

Flower Garden

sPeCiaL oFFer SEED POTATOES ½ PRICE

Start bedding out the hardiest summer plants such as pansies and Antirrhinums. Prune Clematis montana and other spring varieties to size if necessary. Sow wallflowers, bell is daisies, polyanthus and other spring4lowering biennials. Sow hardy perennials such as aquilegias, hollyhocks, lupins in a nursery bed outdoors. Transfer Indian azaleas outdoors, plunging their pots to the rim in the ground in a lightly shaded place. Dress spring bulbs after flowering with general fertiliser or water with a liquid feed. Cut oft any shoots

i Irish a Aggregates Paving Centre �������������

growing below the heads of standard roses. Finish planting all border perennials before it is too warm and dry.

Kitchen Garden Plant out celeriac after fully hardening off plants. Check if gooseberries are ready for thinning; use the thinned fruit for cooking. Plant out sweetcorn in blocks for efficient pollination. Sow mange-tout peas every 3 weeks for a steady supply of young tender pods. Continue sowings salad crops and peas regularly.

������������� For all your landscaping needs �����������������

�������������������� ��������� ���������������������� ���������� ������������ Natural Stone Paving ��������� Indian Sandstone Limestone & Granite ���������� Cobbles �������� Water Features Planters �������������������� ��������� �������������������� ������� �������� ������������� ����� ���������� Natural Stone Garden Furniture Decorative Gravel ����������� Building Stone & Cladding Specialist Sands Kerbing

������������� Opening Hours �����- Fri ��� 8.30am ��������� ������ Mon to 5.30pm �������� 9am ��� to ������ Saturday 5pm

��������������������������������� Classis, Ovens, Co. Cork, Ireland ���� 021 ��� 4872733 ������� Tel: ������������������������������� Email: info@irishaggregates.com

Directions: from from South South Ring Ring N22 N22 (Ballincollig (Ballincollig Bypass) Bypass) take take exit exit signed signed Ballincollig Ballincollig West West R608 R608 & & Kilumney. Kilumney.

����������������������� www.irishaggregates.com

26 - Thur 06 May '17


Home & Garden

Lawns & Hedges Mow lawns regularly at their normal summer height, and feed if not done already.

Greenhouse Ventilate cold frames freely by day, but close on cold nights. Feed potplants every 10-14 days, starting 6 weeks after potting or repotting.

the pond temperature before releasing them. Continue adding oxygenating plants, up to I bunch of cuttings per square foot.

In General Hoe regularly. Water new plantings, puddling them in if the weather is hot.

Water Garden Plant water lilies, lowering baskets in stages into deep water. Add fish to ponds: float bags on the surface to accustom them to

• A PREVIOUS GARDEN WINNER BREDA DUNNE GARDEN GLENBROOK

• Our first Blackr winner Pau ock l and M a

rgatet

Daly

WOOD CUTTING SERVICE Agents for

From one shelf to a Ultraglide Sliderobes full house of furniture and for all your DIY supplies Polishing Service also available Unit 13, Glanmire Business Park, Glanmire, Cork. Tel: 021 482 0770

Advice on

g

garden Design & Plantin

Formal Gardens to Country Cottage Gardens Contact Gemma - 087 290 0450

Douglas Lawnmower Centre Curraghconway Business Park, Ballycurreen Road, Frankfield, Cork City. Tel: 021 4965132 Email: sales@douglaslawnmowercentre.com Situated on Ballycurreen Road, which runs between main N27 Airport/Kinsale Road and Frankfield Road/Grange Road Junction

Opening Hours Monday - Saturday 9am - 1pm & 2pm - 6pm

Call to see our Full range of

Berg go-karts EUROPEAN MADE. Genuine European manufacture in Holland. Beware of products that use misleading phrases such as “assembled in Europe” or “made from European parts” to imply European manufacture.

Forest & garden machinery

Full range available at our showroom

Thur 06 May '17 - 27


Crossword

East Cork Shed & Gate Centre MIDLETON CO. CORK

Just off M25 Cork/Youghal Road, Midleton near Two Mile Inn

• Timber Sheds • Steel Sheds • Fencing • Decking • Gates • Playhouses • Dog Houses

Tel: 021 464 6538 Mob: 086 386 2776 Email: eastcorksheds@gmail.com Web: www.eastcorksheds.ie

BARK MULCH

RIVERSTICK BEAUTIFUL BARK MULCH • Beautifully composted, matured, screened bark.

••Beauti fully composted, matured, screened bark. Variety of grades available. ••Vari ety of grades available. No one can match our quality. ••No one can match our quality. Available bagged or loose. ••Avai lable bagged or loose. Buy direct from source at half the price. ••Buy direct from source at half the price. Selling bark mulch products for 23 years. ••Sel lingCards bark welcome. mulch products for 23 years. Credit

Brainteazer

‘Nobody ‘Nobodydoes doesititbetter’ better’

RIVERSTICK INDUSTRIES Ltd. 021-4771362

Last Week’s Teazer Garda Sergeant Smashem of the Traffic Division reported an accident. A truck and twelve cars

Douglas Allotments Grow your own organic fruit, vegetables & herbs. Ideal location just five minutes to Douglas Village and fifteen minutes to Cork City Centre, yet located in a tranquil country setting.

had been crushed when a bridge collapsed on them, the truck was

on the scene, there was no sign of any car driver. Why not ?

Last Week’s Answer

badly damaged but the driver

The truck was a car transporter

escaped from the cab without

and the cars were the cargo

injury. When the Sergeant arrived

Last Weeks

This Week’s Teazer Fred was inquisitive about the

Tool storage, parking facilities, indoor rest area, water on site, toilet and farm yard manure provided

world outside. Each day he

Will be running talks subject to demand

Then one day, the unthinkable

Meet new people with common interests and have fun growing! Contact: Brian – 0852103626 Email douglasallotments@gmail.com 28 - Thur 06 May '17

gazed wistfully through the glass at a world he could never know. happened. Some boy’s playing outside accidentally broke the glass, instantly Fred regretted his curiosity. Why ?


Young @ Heart by Phil Goodman

Having to leave Pets behind when entering a retirement or Nursing home can have a devastating effect on older people who need full time care, St Luke’s in Mahon have started up a relationship with Doggie Matters in Cork who make regular visits to St Luke’s home. This pet therapy was introduced at St Lukes Home in an attempt to ensure the residents receive the comfort and companionship they once had with their own pets. Cats and dogs have been known to have many physical and psychological benefits these include improvement in mood of anyone aged 65 and over, Pets have a great sense of loyalty which cannot be matched. The contact between an older person and a pet can be so caring and devoted that this loss is extremely felt when it is not there. Research shows that having a pet to talk to can limit stress, pets also provide emotional support in times of bereavement and mourning. A pet provides companionship, routine and unconditional love which will help to fight loneliness after one loses someone from their lives. We hope other nursing homes might follow what St Luke’s are doing as anyone who has a pet will understand. With the bright nights we need to extra vigilant as we tend to have callers offering to do odd jobs, many of our older people are venerable and trusting and before they know it they have parted with their money, the job finished, keep a check on your older neighbours from these cowboys. Best of luck on Sunday night to all the contestants in the final of the over 60’s in the City Hall everyone is a winner that takes part. I have tickets if anyone is interested in going. The trip to Griffins Garden Centre was enjoyed by all finishing with dinner in O Sullivan’s. Thanks Donal and stall for a wonderful meal, next Tuesday we are off to Shanagarry Pottery and back to the Elm Tree for dinner. Bus leaves at 1.30 “Please make sure you have booked your seat beforehand”. The over 50 show is on 15th and 16th of May in city Hall featuring exhibits, displays and demonstrations covering gardening clinic with Gerry Daly also A.M.D overview: the most common cause of blindness in the over 50s in fact something for everyone, I have 50 free tickets if interested give me a call on 4363867. Happy Birthday to the lovely Maura O Flynn who is 21 again. Up coming events Every Monday Walking group Community Park 11am 15th – 16th of May over 50s show City Hall Tues 18th of May Trip to Bunratty Sun 23rd of May Final over 60s Wed 26th of May Sherkin Island Tues 1st of June Iveagh House Wed 9th of June Naval Base Tues 15th of June Boat trips on Lakes of Killarney Tues 22nd of June boat trip Kinsale Harbours Tues 29th of June Kenmare and Ring of Kerry

The Miracle Prayer

Dear Heart of Jesus,in the past I have asked for many favours This time I ask for a special one (mention favour). Take it dear Heart of Jesus and place it within your own Broken Heart where your father sees it.Then in his merciful Eyes it will become your favour not mine Amen Say this prayer for 3 days promise publication and prayer And favour will be granted no matter how impossible Never known to fail thanksgiving for wonderful favour Received - M.H.

Thought for Today "We are told that people stay in love because of chemistry, or because they remain intrigued with each other, because of many kindnesses, because of luck…. But part of it has got to be forgiveness and gratefulness.” —Ellen Goodman “Cherish your yesterdays Dream your tomorrows. But be Young at Heart And live your to-days” ‘Bye for now, Phil

• Lil Noonan with the Lord Mayors and Lady Mayoresss daughters

In Memoriam

In fond memory of Barry and Maureen Collins who’s anniversary occurs this month “There isn’t a day that goes by without you in our thoughts. The memories we shared will never be forgotten. And in our hearts we know you will always be by our side, making sure we follow you along the right path. Someday we will all be reunited in that great big house in heaven. Until then, you will always be missed by your loving family and many friends”

In loving memory

Margaret Foley Hillcourt, Donnybrook, Douglas. Third Anniversary Died - 18th May 2007 When you think of her today A little prayer to Jesus say Sadly missed by her loving husband Tom, daughters Emma & Loraine, sons Ronan & Cathal and grandchildren.


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo

In The Loop with Peter Bowles

Last weekend saw Kiss take to the stage at the O2 Arena. Two local lads, Trevor Thompson Michael Connoly(lifelong Kiss fans), went along to the gig, they sent in their views to peteintheloop@gmail.com; “The gig was absolutely amazing, it was nothing we had ever seen before, not to mention anything we could expect, a great show start to finish. It went on for over 2 hours which was well worth the money, our tickets were under 50euro which you’ll find is rare for a top class gig these days. The atmosphere was brilliant and it was by far the best show in Ireland for years.” – Trevor Thompson.

• Gene Simmons on stage as KISS rock the O2 in Dublin last weekend. Pic:Trevor Thompson

• KISS rise up on stage at the O2 in Dublin last Friday night. Pic:Trevor Thompson

Glad ye enjoyed it lads! Closer to home now and this Saturday sees comedian Noel James entertain the crowd at the City Limits from 9pm. Admission 15euro. For eight years, Noel has performed comedy throughout the UK. He does it for a living and has performed at all the major clubs and festivals. Glastonbury, Reading, Edinburgh to name but three. Before entering showbiz old Noel tried his hand at teaching. Without much success.

The

LIVE MUSIC LINEUP

SAT 15 th radio star SAT 22 nd Gemmi Complimentary finger food on Sat Night Food Served All Day Carvery Lunches & Bar Food - Seven Days 12 - 9pm Breakfast Mon - Sat 9.30 - 11.45pm

Free Shuttle Bus Within 2 Mile Radius FUNCTION ROOMS AVAILABLE Tel: Barry/Ian 021 4291006 • Fax: 021 429 0017 30 - Thur 06 May '17

Rochestown NOW OPEN

Inn

MUSIC FRI - LIVE ter ter v Muns s in e L T A S t Souled Ou T H IG N T SA ble Bus Availa y e s t r u o C SUN -

Phone: 021 436 4253


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Live Music Sunday Mick Begley

6.30pm - 8pm

Singles Chart 1.

OMG-USHER FEAT. WILL.I.AM

2.

HEY, SOUL SISTER-TRAIN

3.

NEED YOU NOW-LADY ANTEBELLUM

4.

TELEPHONE-LADY GAGA FEAT. BEYONCÉ

5.

Now Serving Food

MEMORIES-DAVID GUETTA FEAT. KID CUDI

6.

ONCE-DIANA VICKERS

7.

CARRY OUT-TIMBALAND FEAT. JUSTIN TIMBERLAKE

8.

KICK ASS (WE ARE YOUNG)-MIKA & RED ONE

9.

THIS AIN’T A LOVE SONG-SCOUTING FOR GIRLS

10. DIRTY PICTURE-TAIO CRUZ FEAT. KE$HA

Gorillaz have announced their very first headlining live show in Ireland. Following their recent sell out performances at US Music Festival Coachella and the Roundhouse in London The virtual band fronted by Damon Albarn will play one night at Dublin's O2 on Wednesday September 22nd. The live show will be Performed by Albarn, Mick Jones, Paul Simonon and the Gorillaz band with video animation, artwork and film as designed by Jamie Hewlett. Some of the artists featured on Gorillaz' recent 'Plastic Beach' album are expected to make an appearance, but have not yet been announced. Tickets priced €59.80 go on sale this Friday May 21st at 9am. The Cranberries are set to perform at the opening ceremony for the 2010 Special Olympics Ireland Games. The ceremony will take place Thomond Park in Limerick on June 9th, and it will be the first time that the recently reformed band have played in their new local stadium. As well as The Cranberries, local bands The Supermodel Twins and High Voltage will perform in the 22,000 capacity stadium, as will students from the Daghdha/Garvey Initiative, set up to teach dance and choreography to people with learning difficulties. Tickets for the opening ceremony are priced €10/€20 and are on sale now from ticketmaster. 1,900 athletes competing in The Special Olympicsin 13 sports in venues throughout Limerick and Clare from June 9th to 13th.

Douglas Village Web: www.thesouthcounty.com Phone: 021 4891574

Outdoor TVs Sat - Leinster v Munster Beer Garden NOW OPEN! Lunches served daily ‘til 4pm.

Have a drink by the open fire in the evening...

er st ChartBuDV D Top 1.

Avatar

2.

Law Abiding Citizen

3.

Men Who Stare at Goats

4.

2012

5.

The Box

6.

Tenderness

7.

Alvin & The Chipmonks (The SquealQuel)

8.

Nine

9.

The Greatest

10

10. Fantastic Mr Fox

GigGuide Thu 13 May 9:00PM The Shoos The Roundy €7 / €5 9:00PM  Roesy De Barras, Clonakilty €10 9:00PM  My Evil Ex The Pavilion €6 Fri 14 May 8:00PM  Altan - 25th Anniversary Celebration Tour Cork Opera House €30 8:00PM  Citizen Fish Crane Lane Theatre tbc 9:00PM  Ping Pong Presents: Marvin (France) w/ I’ll Eat Your Face The Quad Free 9:00PM  Revelation SoundSystem Cyprus Avenue 9:00PM  The Kringe (Waterford) + Good Dead Me + Stanton’s Grave Fred Zeppelins 9:00PM  Dimitry Datus (fundraiser for Cork Simon Community) ** postponed ** The Vineyard 9:00PM  Gypsy Carnival presents Za Ucha Project + Txutxukan The Pavilion €10 10:00PM  [Electric Underground] D’Arcangelo (rephlex) + Ticino Villella Duo (Ti... Liquid Lounge €12 / €10 10:00PM  Neon Flea Circus De Barras, Clonakilty Free 10:00PM  Slow Motion Heroes Bradleys, Barrack St Free Sat 15 May 4:00PM  [Triskel / Loading Bay] GAP Beatz ESB substation, Caroline St Free 7:30PM  Cathy Davey The Pavilion €22.50 8:00PM  Tony Kenny Cork Opera House €29 - €35 8:30PM  Kele (Bloc Party) w/ Mama Cyprus Avenue €17.50 9:00PM  Citizen Fish Pine Lodge, Myrtleville Free 9:00PM  The Vital Spark & Cajole and Bully Crane Lane Theatre Free 10:00PM  David Hope & The Henchmen Charlies, Union Quay Free

Thur 06 May '17 - 31


food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun fo Liam Gallagher has reportedly bought the film rights to Richard Di Lello's book 'The Longest Cocktail Party: An Insider's Diary Of The Beatles, Their Million Dollar Apple Empire And Its Wild Rise And Fall'. Both Gallagher brothers have previously mentioned how much they love the book, which follows the fab four from the height of their popularity in 1967 to their eventual split in 1970. Liam is said to have formed a partnership between his own film company, In 1 Productions, and Revolution Films in order to make the movie a reality. According to a spokesperson from In1 Productions, "This will be a film with humour and affection, providing an insider's look at what it meant to be a young man caught up in the wild swirl of the music business, celebrities and the tail end of the swinging 60s in London". Its expected the former Oasis man to officially announce the project at the Cannes Film Festival during the week. Finally for this week, The Game and P Diddy have reportedly pushed back their new album releases and will now compete against each other in late June. Both projects will be released on June 29. The Game's R.E.D. album will now move back two weeks from its original date, June 15. The CD, featuring the tracks Shake, It Must Be Me and Ain't No Doubt About It featuring Justin Timberlake, will now be released on June 29. Diddy-Dirty Money's offering Last Train to Paris will now be

out a week later than planned, also on June 29, the same day as Game. Other June 29 releases include Rick Ross' Teflon Don and M.I.A.'s third (untitled). While we are on the topic of The Game, he seems to have ‘beef’ with a lot of people in the industry at the moment and his latest victims areEminem’s DJ, The Alchemist and fellow California rapper Jay Rock. This all came about when he released his track 400 Bars, but The Game claims that everyone misunderstood the track.

NEW LIVE MUSIC VENUE

THE VENUE of Ballintemple

real pub in the heart of surburbia

Fri 14th: Sat 15th: Wed 19th:

Unplugged The Reverse Trad Session

Lunch now being served daily 12 to 3 Mon - Fri New sanwich take-away menu Function Room Available Phone Ken/Conor

021 429 1690 New Innish Bar Most Romantic

NOW OPEN with full Ala Carte Menu

hotel in Ireland

Tel: 021 477 5121 www.innishannon-hotel.ie 32 - Thur 06 May '17

Restaurant & Wine Bar

NOW DELIVERING Our Award Winning Food to your home Brunch On Sunday Delivery Number 021 489 0099


un food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun food, drink & Fun

Smoked Cod or Haddock with Parsley Sauce Serves 4 - 6 4/ 6 portions of smoked Cod or Haddock (allow approx. 170 g/6ozs of filleted fish per person) from the fish stalls in the Market. Around 1 tablespoon of finely chopped onion Light cream to cover the fish, approx. 300 ml or 1\2 a pint 30g / 1oz of Irish butter Freshly chopped parsley Salt / freshly ground pepper to taste Some Roux (flour and butter) 15g (½ oz) butter (to enrich the sauce / optional) Melt the butter in a pan and then gently sweat the finely chopped onion for a few minutes until is soft and translucent, but not browned or coloured. Put the cod in the pan and cook on both sides for around a minute on each side. You can season the fish at this point with some salt and freshly ground pepper, but be careful of salt with Haddock – don’t over do it! Pour in the cream (or creamy milk will do) and then simmer gently (lid on) for approx. 10 minutes, or until the fish is cooked. At this point you can remove the fish and set aside in a serving dish. Then bring the remaining cooking liquid to a lively boil and thicken with a little roux. To enrich the sauce, whisk in the remaining butter, then add the chopped parsley and check the seasoning. Lastly, pour the sauce over the fish, garnish with a little extra fresh parsley. To serve: this dish goes really well with nice creamy mash or good Irish jacket potatoes, or even a nice crisp green salad leaves if you feel like something lighter. It’s possible to prepare this dish ahead of time, and then to reheat it. Reheat in a moderate oven 180ºC/350ºF/gas mark 4, for anything from 10-30 minutes, depending on the size of the container.

OPENING HOURS Mon-Sat: 5.00-10.30pm Sunday: 4.30-10.00pm

Tramway House, Douglas Village, Cork. 021 436 9900

Enjoy the exotic taste of our Award Winning Thai Cusine Georgina Campbell’s 2003-2009

New Menu Early Bird

3 Course €20 per person Available Sunday - Thursday Everyday 6.45pm €16.95 per person

Take-Away Service Also Available

Tel: 021 436 9900

Re s t aur an t The Courtyard, 8 Main Street, Midleton 0 2 1 4 6 39 68 2

‘Classic cooking with imaginative pairings’ B ri d g e s t o ne G ui d e 2 0 1 0

‘Sage is a contemporary restaurant offering value, good food, and fun, at any time of the day or night.’ L uc i nd a O ’ S ul l i va n 2 0 1 0

Lunc h Tues-Sat: 12-3pm Ea r l y Bi r d Thurs: 5.30-8.30pm Fri-Sat: 5.30-7pm Dinner Fri & Sat: 7-9pm Su n d a y Brunch & Lunch: 11-3pm Early Bird: 3.30-7pm S erv i ng Mo r ni ng & A ft er no o n Co f fe e, H o m ema de S co n es & Ca k es Tues-Sat 9-4pm L uci n da O ’S ul l i v a n G r ea t P l a ces t o Ea t 2 0 1 0 B ri dg es t o n e 1 0 0 B es t 2 0 1 0

far m gate farmgate

farmgate restaurant & Country Store Midleton, Co. Cork 021 463 2771 Open Mon – Sat 9am – 5pm

and evening meals: Thur, Fri, Sat

farmgate Café English Market, Cork 021 427 8134 Open Mon – Sat 9am – 5pm

Market food - fresh, nutritious and good value for money www.farmgate.ie Douglas Post ad ad 96x90 02.indd1 1

Thur 06 May '17 - 33 25/04/2010 01:38:17


Sport

College Corinthians AFC Last weeks matches was dominated by local cup action with our Under 12’s taking centre stage as they qualified for final after a tremendous victory over Kilreen Celtic. Our Under Under 11, 14 & 15 Premier sides also made it through to the semi finals but their was disappointment for our under 16 Premier and under 14 A sides who bowed out of their respective cups. In league action our Under 14 A squad turned in a fine performance to defeat Youghal Utd. 1-0. Local Cup Under 11

Park Utd. 0 Corinthian Boys 4

This local cup quarter final was played in Mitchelstown on Saturday. Within ten minutes Corinthians took the lead when Colin O'Brien playing a slide rule pass to Harry Shanahan who deftly chipped over the on coming keeper. Park Utd found the back four of Daragh Kelly,

Daniel Cullen, Jack Murray and David O'Regan very hard to penetrate. The game was over as a competition when from an acute angle Harry Shanahan got the ball and lobbed it over the keeper. David Lynch on the right and Bryan Cotter on the left were causing all kind of problems for the home side. The second half carried on where the first half ended. David Dalton sliding the ball past the Park Utd keeper from a Ross Welch pass for the third goal. When Park Utds attack finally broke through, Stephen Jermyn made a fine last ditch save to keep another clean sheet. David O'Regan put the result beyond doubt with a fine shot from outside the area. Sam Meely came close to increasing the lead shortly before the end. Other results Under 12 Corinthian Boys 1 Kilreen Celtic 0 AET Under 14 Corinthian Boys 5

Douglas Hall AFC The Seniors came out the wrong side of the pen shoot out in the Keane Cup final against Blarney. Dave Moore equalised Blarney’s opener just before half time.  Blarney went 2-1 up 5 minutes into the second half and looked likely winners until Kevin Mulcahy made it 2 all deep in injury time.  No change in extra time and when Blarney missed their first pen the momentum was with the ’Hall.  However it was level 5 penalties all when ‘Hall keeper touched a ball onto the post only to see it spin back into the net.  Blarney scored to win 6-5 on penalties.  Further cup action this Wed in the Beamish Cup away to Carrigaline (8pm), next Sunday it’s away to Malahide in the FAI Senior Cup with a 2pm kick off, followed by the O’Connell Cup semi final on Thursday 20th at home to Blarney with a 7pm kick off. The MSL Juniors lost 3-1 away to Rockmount in their last league game so the title will be decided by a playoff on Weds, May 19th in Casement Park. The AUL Juniors kept up their title challenge beating Grangevale 2-0 on Thursday last, their game on Tuesday away to St. John Bosco’s was abandoned.  They have three important games this week, Tuesday away to Richmond, 34 - Thur 06 May '17

Bandon 0 Under 15 Corinthian Boys A 0 Ringmahon Rangers 4 Corinthian Boys 4 Douglas Hall 0 Under 6 Summer Street Leagues Names are still being taken for this year’s Under 6 Street Leagues which take place on Saturday’s from 12:30pm to 1:45pm. There is always a special welcome for our Under six’s many of whom are coming to Corinthians for the first time, they are split into small sized groups and given plenty of encouragement and time to prosper and develop their football skills. Corinthians Park is located in Castletreasure at the top of Donnybrook Hill. For further information about the Club why not log onto the Club Website at www. collegecorinthians.com or contact underage coordinator Terry O’ Donovan at 087 4181881.

Thursday away to Leeside and on Sunday morning at home to Carrigtwohill. The Youths finished out the season drawing nil all with Cork City on Saturday securing 3rd place in the league.

• DCS Athletics - Lord Mayor Visit April 2010

Douglas Community School Athletics Douglas Community School had a very successful day at the 1st leg of the South Munster Schools Track & Field championships held a Cork IT track recently. This was the first track event of the season and the team brought home 9 medals in total with the 2nd leg due to be held this week. In the Minor boys 800m Jack O' Mahony had a superb win with Kevin Horan a great 5th. In the junior boys 800m Alan Ring finished 2nd with Brendan Couch narrowly missing out on a medal in 4th. In the Senior boys 800m Douglas CS took all three medals with Peter Hanrahan 1st, Cullen Lynch 2nd and Patrick Coleman 3rd. In the Inter boys 3000m Ian Tobin ran very well for 3rd place, with Andrew O' Keeffe a good 5th. David Kelly had a superb win in the Inter boys 400m hurdles also.   The school’s successful World Schools Cross-Country championship  team were honoured recently at a civic reception in the City Hall with the Lord Mayor. This was in recognition of their 5th place finish in Slovakia in April. Congratulations again to them on a brilliant performance.

• Rachel Cahalane from Grange who is competing for Ireland in the European Junior Surfing Championships in Portugal at the moment. Rachel is 16 and is a transition year student at Christ King Secondary school.


Sport

Douglas GAA News 2009 Junior “B” Hurling League Final: On Wednesday 5th May the Douglas Junior “B” hurlers faced their nemesis Na Piarsaigh in the 2009 league final. When these two sides met three years ago in the championship final, it took extra-time to separate the sides in a 3-11 to 2-09 classic. The latest instalment in this rivalry was another nail biter with the northsiders scoring a last minute goal to claim a one point victory on a scoreline of 2-07 to 2-06. The Douglas goals were scored by Mark Kennedy and Mark Lucey. Senior Football Championship: On Sunday 16th May the Douglas senior footballers begin their

quest for championship honours when they play Ballincollig at Ovens. This year Mick Doyle has joined forces with Der O’Regan and John Paul Kiely to prepare the Douglas team. With Eoin Cadogan ruled out through injury Douglas are sweating on the fitness of influential forward Barry Fitzgerald who has been suffering recently with a troublesome hamstring injury. However, with inter-county defender Eoin Cotter, captain Johnny Lane, Frank Tobin, Ray Keating and John Farrell available for selection, Ballincollig will face a seasoned Douglas team. Throw in is scheduled for 4.00pm and Douglas are seeking your support. Fixtures: Friday, May 14 “B” J.F.L. Douglas v St. Finbarrs (Douglas, 7.30 pm)

G.A.A. FOCUS Snippets from the Local and National Scene By Pat Harrington Cork Hurling There is a saying that one can learn more in defeat that in victory. One hopes that such is the case with Cork hurling following their defeat at the hands of Galway in the National league final. Prior to the final the general opinion was that Cork were progressing in a very positive manner; victory being achieved in all but one league encounter. There appeared to be a more physical approach to the games, particularly against Tipperary and Kilkenny. Thirty seven players were given game time and the team seemed to be taking shape. The general consensus was that the side was more focused, and with no distractions through disputes the hunger was back. Cork matched Galway in the opening half – even though some cracks did appear. No doubt Eoin Cadogan was a loss at full back. Cork did have a few goal chances but these were denied by the net minder. In the second half the Cork team and management were asked a number of serious questions which they struggled to answer. The westerners were sharper on the breaking ball and they horsed The Rebels in the physical stakes. The Cork forward division struggled in the central sections and on the day Aisake Ó hAilpín just wasn’t at the races. Surprisingly the management team did not introduce more bodies from the bench when it was clear the game was lost. Cathal Naughton needs to be employed around the middle of the field for

• Douglas GAA minor hurler Brian Cuthbert challenging for possession against Valley Rovers

Sunday, May 16 S.F.C. Douglas v Ballincollig (Ovens, 4 pm) Monday, May 17 “B” J.F.L.

his pace; he is not a ball-winning half forward. Michael Cussen will be a major loss if he will be out as reported. All is not lost but one would have to be concerned when looking at the form of some of the established players. There are some burning questions to be asked, e.g. who will man the full forward position? Can the half forwards win more ball? Will Aisake (if selected) be more influential? Can Cork hustle and bustle a Tipp team that is going for fourin-a-row? Half chances in front of goal need to be converted. All-in-all a big ask for The Rebels. Talk on the Street A Kerryman was heard to say that whatever hope Cork may have in football there is no hope for the hurlers. Bobby, my Tipperary friend recons that Cork must have trained hard before the final – Cork are playing mind games. A Tipperary colleague in our Limerick office is convinced that Tipp are a shoo-in for the Munster championship. Foolish Comments I was surprised and disappointed to read the comments of Seán Óg Ó hAilpín in De Paper regarding pay for play and I quote “I would like to see the day players get paid”. No disrespect for Mr. Ó hAilpín but I would imagine he has received his share of remuneration off the field when opening and promoting business premises, and the best of luck to him. One has no doubt Seán Óg has made huge sacrifices in furthering his career and has thrilled thousands of hurling followers with his fine displays over the years. I would like to remind him that equally there are thousands of people out there who have made huge sacrifices in making themselves available to coach, look after and drive players

Douglas v Glann na Laoi (Douglas, 7.15 pm) Tuesday, May 18 “A” J.F.C. Douglas v Mayfield (Ballinlough, 7 pm)

to matches all over the countryside. While Seán Óg gets mileage what about the ordinary “Joe Soap” travels all over looking after players, and taking phone calls day and night. He may be one of a number of elite players but consider those who have given a lifetime of service and continue to do so. I have serious issues when it comes to Play for Play. I consider Seán Óg’s comments over the top and not deserving of consideration. One wonders if Seán Óg is testing the water. More next week, Pat.

Frankfield Golf Club Results from Singles S/F May 8th & 9th 1st J Twomey (6) 39 pts 2nd F Davis (13) 38 pts 3rd DJ Kelly (14) 38 pts Best Gross P Aherne 78 Gross 5th T Piggot (19) 38 pts 6th T O’Connell (8) 38 pts Results from Singles S/F May 3rd 1st D O’Regan (20) 44 pts Weekly #18 1st T Doyle (24) 27 pts 2nd D Buckley (17) 27 pts Douglas Credit Union Thursday Fourball 1st T Archer (19) & T O’Callaghan (12) 35 pts

Thur 06 May '17 - 35


Sport

Douglas Pitch & Putt Email : douglasppui@gmail.com 021 4363042 We had a very successful weekend as joint host of the National scramble finals in conjunction with Ballinlough. With 8 Douglas teams reaching the finals this Number was reduced to 3 for the Sunday playoffs with Gerald o Connell Mick Lynch & Denis O Regan, Patrick Noonan, Stephen Noonan & Rory O Neill, along with Denis O Sullivan , Martin Freaney & Gavin Roche. Denis, Martin & Gavin went on to qualify for the final 18 holes on Sunday afternoon and all played superbly to return a gross score of 16 under par and claim the prize for the best final 18, this was the second time over the weekend that the lads returned a 16 under par score and surely sets a standard within the club for threeball scramble competitions. Congratulations to them on been amongst the prizewinners. With over 200 competitors in attendance the competition went off successfully both on and off the course, months of planning and ensuring that painting, catering, car parking etc, were all looked after to ensure an enjoyable weekend for all. PPUI President Myles McMorrow acknowledged both clubs for the professional way they managed the event and complimented both courses on the great condition they were presented. . Our sincere thanks to all members for any help given in any way with course preparation on Saturday mornings and also to Susan Gregson,

Tina Noonan & Grace Brohan kindly assisted by Anne McCarthy & Phil Allen of Rocklodge in making sure everyone was catered for. Raymond O Neill and John Brohan efficiently looked after the carpark over the two days, although limited with space both ensured as many as possible were looked after. On Saturday night a social night was held in the clubhouse and while an enjoyable night was had by all who attended, we would like to see more support for these events in the future. The Closing dates for the Munster and national strokeplay competitions are approaching, all entry fees must be paid in advance. The Club handicap Cup is due to commence on the 17th of May and we would like to see a big entry for what is always one of our more prestigious competitions, again entry fees to be paid in advance, all entry forms are posted on the notice board. Fixtures Thursday, Committee Meeting 7.30pm Saturday Threeball scramble 2.15pm Sunday Fourball 10.30am

Douglas Hall Underage by Finbarr Buckley Umbro U-12 Premier Ballincollig 5; Douglas Hall 0. The host’s began the livelier of the two teams and were rewarded with two early goals. The visitors found it hard to make an impression on the strong Ballincollig defence even when they found their feet in the game. Despite being put under pressure, the home team closed in on the league title with three second-half goals. Best for the Hall were Tony O'Donohue and Donnacha Murphy who both fought for every ball and never gave up right to the end.

Umbro U-12 Division Five

Macroom 6; Douglas Hall A 1 The hosts and leaders Macroom netted four times in the first 20 minutes before Conor O’Leary’s free from outside the area was

parried by the keeper, only as far as Noel O’Malley, who confidently slotted home. Stand-in keeper Barry O’Brien was excellent for the visitors in who welcomed Matthew Butler back for his first game of the season following a lengthy injury.

Umbro U-12 Friendly

Carrigaline Utd, 0; Douglas Hall A 3

In an entertaining contest, the visitors opened the scoring in the 20th minute, when Conor O’Leary’s rightwing cross was helped on by Matthew Butler for Noel O’Malley to score from close range. O’Leary added his second on 40 minutes and Mark McAuliffe completed the scoring with a fine solo goal in the 55th minute. Brian Stockell, Jim Byrne, Denis Moore & Paul McCarthy shone for the Hall. The club wishes a speedy recovery to keeper Conor O’Driscoll, who injured his hand recently.

www.

CarpentryandBuilding .ie • Gavin Roche, Denis O'Sullivan and Martin Freaney who won best final 18 prize at Douglas last Sunday.

Pfizer Pitch and Putt Notes Both of our teams did the club proud in the National Scramble at the weekend. Michael Coakley, Richard Jordan and Con Jordan along with the team of Dave Ahern, Jim Cullinane and John Hughes qualified for the second days play. Unfortunately, both were just short of qualifying for the final round at the excellently prepared Douglas and Ballinlough courses. Captains Prize (Richard Jordan) ResultsWinner- Ger O Sullivan 98 pts 1st Gross- Richard O Flaherty 94 2nd  Nett- Michael Stack 92 pts 2nd  Gross- Mark O Riordan 99 3rd Nett- Donal Field 89 pts Top 4 in the Player of the year 2010 after the Captains Prize: Ger O Sullivan 105 Mark O Riordan 75 Michael Stack 70 Bernard Jones 60 Fixtures Please note the course will be closed to members and green fees next Saturday due to the P.J. Bell Mixed team qualifying round Numbers 3-20-27 taking place on the course. One Winner. Sunday Fourball at 10:30am Next week’s Jackpot Wednesday Fourballs at 6:30pm €400euro

Douglas Hall Lotto

• House Extionsions • Sunrooms • Attic Conversions ALL WORK CARRIED OUT GUARANTEED Blackrock Road, Cork. Tel: 021 431 7807 086 069 3418 Jim 086 854 0527 Gerry

fully insured

Attic Conversions Renovations Ad value to your home with an attic conversion (REG) Carpenter available for Conversions, Renovations 1st and 2nd Fixing ect. For a Free Quote

Phone 085 7212 709 Member of National Guild of Master Craftsmen

Cadogan Boarding Kennels Trust your pet to our 20 years experience • Personal Attention Given • Flexible Drop off & Collection times • Collection & Delivery Service Available • Limited Dog Grooming Service also available • Convenient to Airpor & Ferry Contact Eileen Cadogan on 087 6895864 or 021 4371901 Ballyorban, Monkstown, Co. Cork. 1/6

36 - Thur 06 May '17


Advertising South Link

electrician Niall Bradley 087 915 7444 • 021 429 4780

Discount for Pensioners & Un-Employed Registered and Insured Reliable and Trustworthy Light • Sockets • TV Points • Phone Points etc. Computer Problems & Networks

Douglas Post for great advertising rates

or email frontdesk@douglaspost.ie

Handles, hinges, Fogged up glass, Patio Wheels, Locks

House to Let

OIL BOILER SERVICES

Aluminium & PVC

Walter O’Driscoll

C2 Registered 30 years of experience No call out charge

All Makes Serviced Repaired or Replaced

no 7 the orchard, shamballym ringaskiddy 3 Bedroom / 3 story semi Detached

Covering City & County

main Bedroom en-suite 3 years old

(021) 4292803

Pat O’Leary

Mobile: 087 291 9417 5/6*

tel: 086 824 1554

(086) 2757014

ACTIVE COMPUTER REPAIR HAVE YOUR COMPUTER CHECKED LOCALLY

• House and Office Furniture Removals • Local & National Removals • Weekly service between: Cork & Dublin Ireland & the UK • Part/load service nationwide

By the Expert • Sales • Repairs • Upgrades • Installations • Internet • Security Acer, HP & Toshiba Laptops & PCs Epson, HP & Canon Printers & Scanners

Contact Irish Removals Mob: 087 9580779 Tel: 021 4543976

*

1/1

DOWLING ELECTRICAL SHOWERS

SALES, INSTALLATION & REPAIR

Kinsale Rd Cork

for great advertising rates

Tony

contact on 087 4108655

CONTACT NEIL PERSONAL SERVICE Mobile: 087 757 0674 Email: activecomputerrepair@eircom.net 2/6*

uro E Introductions Today is the First day of the rest of your life Romance

TEL (021) 4963469 Mobile: 087 2584097 8/24

4/6

3/6*

REMOVALS

Douglas Post

Send your Name, Address & Telephone Douglas Post, 14 Morris House, Douglas.

9924

4/6

Window & Door Repairs

To Win Tickets to the Cinema number to:~

Marie

contact on 085 787

Cinema Competition

6/6*

Friends

Everyone meets locally

021 4315180 087 2902320

John Horgans School of Motoring

Schoo

L

of Motoring

5/4*

087 277 8422

4 Lessons fo r t h e P r ic e o f 3 Vouchers Available

1/6

2/2

Thur 06 May '17 - 37


South Link Advertising

Douglas Post

JOHN SHEEHAN FINANCIAL CERTIFIED ACCOUNTANTS Marketing Start ups, PRSI PAYE, VAT Returns Managing Director: John Sheehan

for great advertising rates

Email: sheehanjoo@gmail.com Tel: 087 934 1899 Laplands, Maryborough Hill, Douglas.

Marie

7/13

to Let 1 Bed aPartMent Douglas Area Close to all amenities Would Suit Professional Person

Tel: 087 637 6894

contact on 085 787

Got a new PC or laptop? Stuck with getting to grips with the internet, email or other programs? Help is here! We provide lessons in your own home on your computer, tailored to your needs, we will even call out to your home if you have a problem outside your lesson time. Lessons are €10 an hour though deals are available for lessons booked in advance to suit you.

Contact Rebecca on 085 1950623 or email celestecomputers@gmail.com .

9924

086 875 7998 021 437 3902 RECI, AECI, C2 Fully Insured

Free to Air satellite systems UHF, VHF RTE Aerial instalation Extra TV points Satellite Dish alignment & relocation LCD TV & Audio System Commercial systems Maintenance to existing TV systems

Brian: 087 233 3639 Office: 021 429 3649

of illness, unusual digestion, blood, foreign objects or

Dog Waste Removal Service

parasites (worms) in your dog’s waste. We report any unusual signs to the owners. All equipment and tools are disinfected before each job to ensure the safety of

4/6

BUILDERS

All Carpentry Services •Timber Floors • Timber Decking Attic Conversions & Exensions Tom O’Connor 087 6595613 021 4358332 tomcanfixit@hotmail.com 6/6

ATTIC STAIR SOLUTIONS Supplied & Fitted

€345 Attic Floors Installed

Contact Steve at: (021)4384704 or 087 6383118

Tony

BOOK KEEPER QUALIFIED ACCOUNTANT Income Tax, VAT etc. Monthly/Annual Accounts Contact Catherine

your family, pets and our environment.

o’Connor & sons

contact on 087 4108655

086 8983078 6/8

Scoopy Poo pooper scoopers will watch for any signs

for great advertising rates

089 427 9731

Satellite & Aerials

38 - Thur 06 May '17

Douglas Post

4/9*

MOLONEY

in the proper pick-up and disposal of dog waste.

House available To Share Rochestown Area (Would suit mature person) Contact 087 648 4635

Power generator in super Condition

CONTACT ROY

or residential property. Our staff is thoroughly trained

087 2859504

For saLe

HIGHLY RECOMMENDED

the dog poop from yards, kennels, runs, commercial

Call Scoopy on

4/6

Celeste Computers

Scoopy Poo finds dog waste, scoops and double bags

4/8*

MiCHaeL doodY Residential Fencing Supplied and Erected Hedge Excavation Hedge Disposal Side Gates PHONE: 087 267 5277 / 021 435 9847 Visit our website: www.michaeldoody.ie

Cara limousines BISHOPSTOWN

www.caralimousines.com info@caralimousines.com

087 2500223 - 021 4345564

3/6


Advertising South Link

D.M.C Waste Disposal Tel. 086-2624979 / 021-4961627 Morning & Evening Collections Gardens & Garages Cleared V.A.T. No.: 2748349J Waste Permit Ref. No.: CK.WMC.101/02 2/4*

ELECTRICIAN All Electrical Work Undertaken No Call Out Charge

Colin Dillon 087 639 8415

Douglas 021 489 4373 Registered & Insured

1/3

Tel: 021 454 3976

• Fully qualified and insured • All interior & exterior work • Paint & colour advice • Expertly hand painted kitchens • Power washing /Spray painting • Deck cleaning and treatment call John for a free quote

085 7590 200

3/6

skip Hire Instant Waste Disposal Mini, Medium & Large BAG COLLECTION *PEL & DIGGER & JCB HIRE AVAILABLE SAME DAY SERVICE VAT: IE 9F 4627904D Skip Operation No: S.O.L-005-06 Permit No: C.K.WMC91-01

Tel: PJ 021 4362014 / 087 2535970

Free to air

satellite tV

No More Bills

All BBC, ITV, Channel 4/5, Kids, Movies ect Over 100 Channels Available Quality equipment professionally installed Once Off payment €199 - No Hidden Costs

Contact Colin 087 639 8415 Douglas Satellite Services 021 489 4373 TV Ariels • Multi Room • Flatscreen & Surround Sound Installation

1/3

FOR A JOB DONE RIGHT, THAT’S CLEAN & TIDY

1/6

Chimney Sp Cork

ists ial ec

Scott’S Painting ExcEllEncE FOR TOTAL RELIABILITY

w w w. d o u g l a s p o s t . i e

Rathmacullig, Ballygarvan, Co. Cork.

Relining • Repairs Re-Building • Re-Plastering All Chiminey Problems Solved • Fire Damaged Chimneys Repaired & Relined • Dangerious Stacks removed • Insurance Quotations Delt with FREE • All types of Chimneys Cowls Peter @ Mobile: 087 993 7800 Tel/Fax: 021 484 3698

PASSAGE WEST CO. CORK

adult group swimming Lesson 6 Week Course €90

Relaxed Atmosphere for beginners All levels Welcome Contact Pamela 085 133 2668 or The Carrigaline Court Leisure Centre 021 485 2176

2/3

Great Savings from Cleaning Doctor… Call Right Now for Great Deals on Carpet, Curtain and Upholstery Cleaning y Carpets Dry, Stain Protected and Ready-to-walk-on in 30 Minutes with the DRY FUSION™ system y Stain, Odour, Chewing Gum and Dust Mite Removal y Upholstery / Leather Cleaning and Anti-Stain Protection y Curtains Cleaned On Site – No need to take them down y Risk-Free Guaranteed Service On Every Job

John Mulcahy

CLEANING DOCTOR® Carpet, Curtain & Upholstery Services – Domestic & Commercial

www.cleaningdoctor.ie Mob: 086 816 0065 Tel: (021) 4377 106 3/6

8/8*

Thur 06 May '17 - 39


OURS H G N I N OPE a We e k s y a D 7 n Ope 11.30pm m p 0 .3 2 1

Tel: Fax: Email: Web:

14 Parnell Place, Cork. 021 427 4779 021 427 4789 021 427 4773 info@pandamama.ie www.pandamama.ie

The Douglas Post Magazine 13.05.2010 \619  

magazine, ireland, irish, news, politics, eire, munster, cork, travel, douglas

Read more
Read more
Similar to
Popular now
Just for you